• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Caixa Mágica RSS Feed DistroWatch.com: Linux Caixa Mágica

Linux Caixa Mágica

Last Update: 2019-04-11 06:22 UTC


Caixa Mágica is a Portuguese Linux distribution for desktops and servers. The project's early versions were based on SUSE Linux and later on Mandriva Linux, but starting from version 16 Caixa Mágica is built from Ubuntu. It features the GNOME desktop environment.

Average visitor rating: 10/10 from 1 review(s).


Caixa Mágica Summary
Distribution Linux Caixa Mágica
Home Page http://linux.caixamagica.pt/
Mailing Lists --
User Forums http://comunidade.caixamagica.pt/
Alternative User Forums
Documentation http://linux.caixamagica.pt/pag/e_docm00.php
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://linux.caixamagica.pt/pag/b_down00.php
Bug Tracker http://contribsoft.caixamagica.pt/report/1
Related Websites Wikipedia
Reviews  
Where To Buy

Recent Related News and Releases
  Releases, download links and checksums:
 • 2014-03-02: Distribution Release: Linux Caixa Mágica 21
 • 2013-06-19: Distribution Release: Linux Caixa Mágica 20
 • 2013-03-01: Distribution Release: Linux Caixa Mágica 19
 • 2012-05-29: Distribution Release: Linux Caixa Mágica 18
 • 2011-06-03: Distribution Release: Linux Caixa Mágica 16
 • 2011-05-12: Development Releases: Linux Caixa Mágica 16 Beta
 • 2010-05-26: Development Release: Linux Caixa Mágica 15 Beta
 • 2009-06-03: Distribution Release: Linux Caixa Mágica 14
 • 2009-04-24: Development Release: Linux Caixa Mágica 14 RC1
 • 2008-02-21: Distribution Release: Linux Caixa Mágica 12
 • 2007-12-01: Development Release: Linux Caixa Mágica 12 RC1
 • 2006-11-28: Distribution Release: Linux Caixa Mágica 11
 • More Caixa Mágica releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 23 22 21 20 19 18 17 16 15 14 12 11 10 8.1 8.0 Feature
Release Date 2015-04-10 2014-08-04 2014-02-27 2013-06-18 2013-02-27 2012-05-25 2011-12-07 2011-06-02 2010-08-01 2009-06-02 2008-02-20 2006-11-28 2005-04-13 2004-03-16 2002-04-19 Release Date
End Of Life   2019-04                           End Of Life
Price (US$) Free Free Free Free Free Free Free Free           78 10 Price (US$)
Image Size (MB) 1881-1881                             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO -- Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME KDE KDE KDE KDE KDE KDE KDE Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB RPM RPM RPM RPM RPM RPM RPM Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice GOffice, KOffice, OO.o KOffice, OO.o KOffice, OO.o GOffice, KOffice, OO.o OO.o OO.o -- Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i586, x86_64 i586, x86_64 i586, x86_64 i386 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd Upstart Upstart Upstart Upstart SysV SysV SysV SysV SysV SysV SysV Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS   ReiserFS ReiserFS ReiserFS ReiserFS Journaled File Systems
Multilingual pt pt pt pt pt pt pt pt pt pt pt pt pt pt pt Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 23 22 21 20 19 18 17 16 15 14 12 11 10 8.1 8.0 Full Package List

Full Package List:   Linux Caixa Mágica 22
  Number of packages: 3,464 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.35-0ubuntu7.1
  •  accountsservice 0.6.35-0ubuntu7
  •  acct 6.5.5-1ubuntu5
  •  acl 2.2.52-1
  •  acpid 1:2.0.21-1ubuntu1
  •  acpid 2.0.21-1ubuntu1
  •  acpi-support 0.142
  •  acroread 9.5.5-1raring1
  •  acroread-bin 9.5.5-1raring1
  •  activity-log-manager 0.9.7-0ubuntu12
  •  activity-log-manager-control-center 0.9.7-0ubuntu12
  •  adduser 3.113+nmu3ubuntu3
  •  adium-theme-caixamagica 0.3.4-0xcm1
  •  aide 0.16~a2.git20130520-2
  •  aide-common 0.16~a2.git20130520-2
  •  aisleriot 1:3.10.2-1
  •  alacarte 3.10.0-1xcm2
  •  alien 8.90
  •  alsa-base 1.0.25+dfsg-0ubuntu4
  •  alsa-utils 1.0.27.2-1ubuntu2
  •  amavisd-new 2.7.1-2ubuntu3
  •  anacron 2.3-20ubuntu1
  •  apache2 2.4.7-1xcm4.1
  •  apache2-bin 2.4.7-1xcm4.1
  •  apache2-data 2.4.7-1xcm4.1
  •  apache2-doc 2.4.7-1xcm4.1
  •  apache2-mpm-event 2.4.7-1xcm4.1
  •  apache2-mpm-prefork 2.4.7-1xcm4.1
  •  apache2-mpm-worker 2.4.7-1xcm4.1
  •  apache2-utils 2.4.7-1xcm4.1
  •  apg 2.2.3.dfsg.1-2ubuntu1
  •  apparmor 2.8.95~2430-0ubuntu5
  •  app-install-data 14.04.1xcm1
  •  app-install-data-partner 13.04
  •  apport 2.14.1-0ubuntu3.2
  •  apport-symptoms 0.20
  •  apt 1.0.1xcm2.1
  •  apt-cdrom-setup 0.80xcm6
  •  apt-clone 0.3.1~ubuntu11
  •  aptdaemon 1.1.1-1xcm5
  •  aptdaemon-data 1.1.1-1xcm5
  •  aptitude 0.6.8.2-1ubuntu4
  •  aptitude-common 0.6.8.2-1ubuntu4
  •  apt-mirror-setup 0.80xcm6
  •  apt-setup-udeb 0.80xcm6
  •  apt-transport-https 1.0.1xcm2.1
  •  apturl 0.5.2ubuntu4
  •  apturl-common 0.5.2ubuntu4
  •  apt-utils 1.0.1xcm2.1
  •  apt-xapian-index 0.45ubuntu4
  •  archdetect-deb 1.95ubuntu2.1
  •  arj 3.10.22-11
  •  aspell 0.60.7~20110707-1ubuntu1
  •  aspell-en 7.1-0-1
  •  aspell-pt-br 20131030-1
  •  aspell-pt-pt 20091013-4
  •  at 3.1.14-1ubuntu1
  •  at-spi2-core 2.10.2.is.2.10.1-0ubuntu1
  •  attr 1:2.4.47-1
  •  attr 2.4.47-1
  •  augeas-lenses 1.2.0-0ubuntu1
  •  authbind 2.1.1
  •  auth-client-config 0.9ubuntu1
  •  autofs 5.0.7-3ubuntu1
  •  autofs5 5.0.7-3ubuntu1
  •  avahi-autoipd 0.6.31-4ubuntu1
  •  avahi-daemon 0.6.31-4ubuntu1
  •  avahi-utils 0.6.31-4ubuntu1
  •  baobab 3.8.2-1ubuntu1
  •  base-files 7.2xcm5.1
  •  base-installer 1.144xcm1
  •  base-passwd 3.5.32
  •  bash 4.3-7ubuntu1
  •  bash-completion 1:2.1-2ubuntu4
  •  bash-completion 2.1-2ubuntu4
  •  bc 1.06.95-8ubuntu1
  •  bcrelay 1.3.4+27+gddb30f8-1ubuntu1
  •  bijiben 3.8.4-2
  •  bind9 9.9.5.dfsg-3
  •  bind9-doc 9.9.5.dfsg-3
  •  bind9-host 1:9.9.5.dfsg-3
  •  bind9-host 9.9.5.dfsg-3
  •  bind9utils 9.9.5.dfsg-3
  •  binfmt-support 2.1.4-1
  •  binutils 2.24-5ubuntu1
  •  binutils-dev 2.24-5ubuntu1
  •  binutils-static-udeb 2.24-5ubuntu1
  •  biosdevname 0.4.1-0ubuntu6.1
  •  block-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  bluez 4.101-0ubuntu10
  •  bluez-alsa:amd64 4.101-0ubuntu10
  •  bluez-cups 4.101-0ubuntu10
  •  bogl-bterm 0.1.18-9ubuntu1
  •  boot-repair 3.199-40xcm2
  •  boot-sav 3.199-40xcm2
  •  boot-sav-extra 3.199-40xcm2
  •  brasero 3.10.0-0ubuntu1
  •  brasero-cdrkit 3.10.0-0ubuntu1
  •  brasero-common 3.10.0-0ubuntu1
  •  bridge-utils 1.5-6ubuntu2
  •  brltty 5.0-2ubuntu2
  •  bsd-mailx 8.1.2-0.20131005cvs-1
  •  bsdmainutils 9.0.5ubuntu1
  •  bsdutils 1:2.20.1-5.1ubuntu20.1
  •  bterm-unifont 1.3
  •  btrfs-tools 3.12-1
  •  btrfs-tools-udeb 3.12-1
  •  build-essential 11.6ubuntu6
  •  busybox-initramfs 1:1.21.0-1xcm1
  •  busybox-initramfs 1.21.0-1xcm1
  •  busybox-static 1:1.21.0-1xcm1
  •  busybox-static 1.21.0-1xcm1
  •  byobu 5.77-0ubuntu1
  •  bzip2 1.0.6-5
  •  bzr 2.6.0+bzr6593-1ubuntu1.1
  •  cabextract 1.4-4
  •  ca-certificates 20130906ubuntu2
  •  ca-certificates-java 20130815ubuntu1
  •  caixamagica-artwork 1:14.04+14.04.20140410-0xcm2
  •  caixamagica-configs 22.0-0
  •  caixamagica-desktop 1.325xcm1
  •  caixamagica-gnome-default-settings 14.04.1xcm1
  •  caixamagica-keyring 2012.05.19xcm1
  •  caixamagica-keyring-udeb 2012.05.19xcm1
  •  caixamagica-minimal 1.325xcm1
  •  caixamagica-mono 14.04+14.04.20140410-0xcm2
  •  caixamagica-release-upgrader-core 0.220.2xcm1
  •  caixamagica-release-upgrader-core 1:0.220.2xcm1
  •  caixamagica-release-upgrader-gtk 1:0.220.2xcm1
  •  caixamagica-restricted-addons 20xcm1
  •  caixamagica-restricted-extras 60xcm1
  •  caixamagica-settings 14.04.5xcm1
  •  caixamagica-sounds 0.13xcm1
  •  caixamagica-standard 1.325xcm1
  •  caixamagica-standard 1.325xcm2
  •  caixamagica-system-service 0.2.5build1xcm1
  •  caixamagica-virt-server 1.4xcm1
  •  caixamagica-wallpapers 14.04.0.1-0xcm1
  •  caixamagica-wallpapers-sable 14.04.0.1-0xcm1
  •  casper 1.340xcm1
  •  cdebconf-newt-entropy 0.28
  •  cdebconf-text-entropy 0.28
  •  cdrom-checker 1.28xcm1
  •  cdrom-detect 1.46xcm1
  •  cdrom-retriever 1.35
  •  cgroup-lite 1.9
  •  checkbox-ng 0.2.2-1
  •  checksecurity 2.0.14ubuntu1
  •  cheese 3.10.2-0ubuntu2
  •  cheese-common 3.10.2-0ubuntu2
  •  chkrootkit 0.49-4.1ubuntu1.14.04.1
  •  choose-mirror 2.55xcm1
  •  choose-mirror-bin 2.55xcm1
  •  chromium-codecs-ffmpeg-extra 34.0.1847.116-0xcm2
  •  cifs-utils 2:6.0-1ubuntu2
  •  cifs-utils 6.0-1ubuntu2
  •  clamav 0.98.1+dfsg-4ubuntu1.1
  •  clamav-base 0.98.1+dfsg-4ubuntu1.1
  •  clamav-daemon 0.98.1+dfsg-4ubuntu1.1
  •  clamav-freshclam 0.98.1+dfsg-4ubuntu1.1
  •  cli-common 0.9
  •  clock-setup 0.117ubuntu1
  •  cluster-glue 1.0.11+hg2754-1.1build1
  •  cmake 2.8.12.2-0ubuntu3
  •  cmake-data 2.8.12.2-0ubuntu3
  •  cm-install 1.10
  •  colord 1.0.6-1
  •  comerr-dev 2.1-1.42.9-3ubuntu1
  •  command-not-found 0.3ubuntu10
  •  command-not-found-data 0.3ubuntu10
  •  compizconfig-settings-manager 1:0.9.11.2+14.04.20140714-0xcm1
  •  compiz-core 1:0.9.11.2+14.04.20140714-0xcm1
  •  compiz-gnome 1:0.9.11.2+14.04.20140714-0xcm1
  •  compiz-plugins 1:0.9.11.2+14.04.20140714-0xcm1
  •  compiz-plugins-default 1:0.9.11.2+14.04.20140714-0xcm1
  •  console-setup 1.70ubuntu8
  •  console-setup-fonts-udeb 1.70ubuntu8
  •  coreutils 8.21-1ubuntu5
  •  cpio 2.11+dfsg-1ubuntu1
  •  cpp 4:4.8.2-1ubuntu4
  •  cpp 4.8.2-1ubuntu4
  •  cpp-4.8 4.8.2-17ubuntu2
  •  cpu-checker 0.7-0ubuntu4
  •  cracklib-runtime 2.9.1-1build1
  •  crda 1.1.2-1ubuntu2
  •  crmsh 1.2.5+hg1034-1ubuntu3
  •  cron 3.0pl1-124ubuntu2
  •  crypto-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  cryptsetup 1.6.1-1ubuntu1
  •  cryptsetup 2:1.6.1-1ubuntu1
  •  cryptsetup-bin 1.6.1-1ubuntu1
  •  cryptsetup-bin 2:1.6.1-1ubuntu1
  •  cryptsetup-udeb 1.6.1-1ubuntu1
  •  cu 1.07-20.1
  •  cups 1.7.2-0xcm1.1
  •  cups-browsed 1.0.52-0xcm1.2
  •  cups-bsd 1.7.2-0xcm1.1
  •  cups-client 1.7.2-0xcm1.1
  •  cups-common 1.7.2-0xcm1.1
  •  cups-core-drivers 1.7.2-0xcm1.1
  •  cups-daemon 1.7.2-0xcm1.1
  •  cups-driver-gutenprint 5.2.10~pre2-0ubuntu2
  •  cups-filters 1.0.52-0xcm1.2
  •  cups-filters-core-drivers 1.0.52-0xcm1.2
  •  cups-pk-helper 0.2.5-0ubuntu1
  •  cups-ppdc 1.7.2-0xcm1.1
  •  cups-server-common 1.7.2-0xcm1.1
  •  curl 7.35.0-1ubuntu1
  •  curl-udeb 7.35.0-1ubuntu1
  •  curtin-common 0.1.0~bzr121-0ubuntu1
  •  dash 0.5.7-4ubuntu1
  •  db5.3-util 5.3.28-3ubuntu2
  •  dbconfig-common 1.8.47+nmu1
  •  dbus 1.6.18-0ubuntu4.1
  •  dbus-x11 1.6.18-0ubuntu4.1
  •  db-util 5.3.21~exp1ubuntu1
  •  dc 1.06.95-8ubuntu1
  •  dconf-cli 0.20.0-1
  •  dconf-gsettings-backend 0.20.0-1
  •  dconf-gsettings-backend:amd64 0.20.0-1
  •  dconf-service 0.20.0-1
  •  dctrl-tools 2.23ubuntu1
  •  debconf 1.5.51ubuntu2
  •  debconf-i18n 1.5.51ubuntu2
  •  debhelper 9.20131227ubuntu1
  •  debian-goodies 0.63
  •  debian-installer-udebs 20101020xcm318.3
  •  debianutils 4.4
  •  debootstrap-udeb 1.0.59xcm0.1
  •  debugedit 4.11.1-3
  •  default-jre-headless 1.7-51
  •  deja-dup 30.0-0xcm4
  •  deja-dup-backend-gvfs 30.0-0xcm4
  •  desktop-file-utils 0.22-1xcm1
  •  devscripts 2.14.1xcm1
  •  dh-apparmor 2.8.95~2430-0ubuntu5
  •  dh-make 0.63
  •  dh-python 1.20140128-1ubuntu8
  •  dialog 1.2-20130928-1
  •  dictionaries-common 1.20.5
  •  diffstat 1.58-1
  •  diffutils 1:3.3-1
  •  disk-detect 1.95ubuntu2.1
  •  distro-info 0.12xcm1
  •  distro-info-data 0.18xcm0.1
  •  di-utils-mapdevfs 1.105ubuntu1
  •  dmidecode 2.12-2
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmraid-udeb 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 1.02.77-6ubuntu2
  •  dmsetup 2:1.02.77-6ubuntu2
  •  dmsetup-udeb 1.02.77-6ubuntu2
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.68-1
  •  dnstracer 1.9-4
  •  dnsutils 1:9.9.5.dfsg-3
  •  dnsutils 9.9.5.dfsg-3
  •  doc-base 0.10.5
  •  dockmanager 0.1.0-0ubuntu2
  •  docky 2.2.0-2
  •  docutils-common 0.11-3
  •  docutils-doc 0.11-3
  •  dosfstools 3.0.26-1
  •  dosfstools-udeb 3.0.26-1
  •  dovecot-core 2.2.9-1ubuntu2.1
  •  dovecot-imapd 2.2.9-1ubuntu2.1
  •  dovecot-pop3d 2.2.9-1ubuntu2.1
  •  download-installer 1.37xcm1
  •  dpkg 1.17.5ubuntu5.3
  •  dpkg-dev 1.17.5ubuntu5.3
  •  dpkg-repack 1.37
  •  dput 0.9.6.4ubuntu1
  •  drbd8-utils 8.4.4-1ubuntu1
  •  driver-injection-disk-detect 1.95ubuntu2.1
  •  duplicity 0.6.23-1ubuntu4.1
  •  dvd+rw-tools 7.1-10build1
  •  e2fslibs 1.42.9-3ubuntu1
  •  e2fslibs:amd64 1.42.9-3ubuntu1
  •  e2fsprogs 1.42.9-3ubuntu1
  •  e2fsprogs-udeb 1.42.9-3ubuntu1
  •  easytag 2.1.10-1ubuntu1
  •  ebtables 2.0.10.4-3ubuntu1
  •  ecryptfs-utils 104-0ubuntu1
  •  ed 1.9-2
  •  efibootmgr 0.5.4-7ubuntu1
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  eject-udeb 2.1.5+deb1+cvs20081104-13.1
  •  ekiga 4.0.1-4
  •  enchant 1.6.0-10ubuntu1
  •  eog 3.10.2-0ubuntu5
  •  eog-plugins 3.10.1-1
  •  erlang-asn1 16.b.3-dfsg-1ubuntu2
  •  erlang-base 16.b.3-dfsg-1ubuntu2
  •  erlang-corba 16.b.3-dfsg-1ubuntu2
  •  erlang-crypto 16.b.3-dfsg-1ubuntu2
  •  erlang-diameter 16.b.3-dfsg-1ubuntu2
  •  erlang-edoc 16.b.3-dfsg-1ubuntu2
  •  erlang-eldap 16.b.3-dfsg-1ubuntu2
  •  erlang-erl-docgen 16.b.3-dfsg-1ubuntu2
  •  erlang-eunit 16.b.3-dfsg-1ubuntu2
  •  erlang-ic 16.b.3-dfsg-1ubuntu2
  •  erlang-inets 16.b.3-dfsg-1ubuntu2
  •  erlang-mnesia 16.b.3-dfsg-1ubuntu2
  •  erlang-nox 16.b.3-dfsg-1ubuntu2
  •  erlang-odbc 16.b.3-dfsg-1ubuntu2
  •  erlang-os-mon 16.b.3-dfsg-1ubuntu2
  •  erlang-parsetools 16.b.3-dfsg-1ubuntu2
  •  erlang-percept 16.b.3-dfsg-1ubuntu2
  •  erlang-public-key 16.b.3-dfsg-1ubuntu2
  •  erlang-runtime-tools 16.b.3-dfsg-1ubuntu2
  •  erlang-snmp 16.b.3-dfsg-1ubuntu2
  •  erlang-ssh 16.b.3-dfsg-1ubuntu2
  •  erlang-ssl 16.b.3-dfsg-1ubuntu2
  •  erlang-syntax-tools 16.b.3-dfsg-1ubuntu2
  •  erlang-tools 16.b.3-dfsg-1ubuntu2
  •  erlang-webtool 16.b.3-dfsg-1ubuntu2
  •  erlang-xmerl 16.b.3-dfsg-1ubuntu2
  •  esound-common 0.2.41-11
  •  espeak-data:amd64 1.47.11-1ubuntu1
  •  ethdetect 1.95ubuntu2.1
  •  ethtool 3.13-1
  •  evince 3.10.3-0ubuntu10.1
  •  evince-common 3.10.3-0ubuntu10.1
  •  evolution 3.10.4-0xcm1
  •  evolution-common 3.10.4-0xcm1
  •  evolution-data-server 3.10.4-0ubuntu1.1
  •  evolution-data-server-common 3.10.4-0ubuntu1.1
  •  evolution-data-server-online-accounts 3.10.4-0ubuntu1.1
  •  evolution-indicator 0.2.20-0ubuntu15
  •  evolution-mapi 3.10.2-0ubuntu3
  •  evolution-plugins 3.10.4-0xcm1
  •  expect 5.45-5ubuntu1
  •  extremetuxracer 0.4-5ubuntu1
  •  extremetuxracer-data 0.4-5ubuntu1
  •  extremetuxracer-extras 0.6-1
  •  faac 1.28-6
  •  faad 2.7-8
  •  fakeroot 1.20-3ubuntu2
  •  fbset-udeb 2.1-27
  •  fdisk-udeb 2.20.1-5.1ubuntu20.1
  •  ffmpeg2theora 0.29-2build1
  •  file 1:5.14-2ubuntu3.1
  •  file-preseed 1.62ubuntu1
  •  file-roller 3.10.2.1-0ubuntu4.1
  •  filezilla 3.7.3-1ubuntu1
  •  filezilla-common 3.7.3-1ubuntu1
  •  findutils 4.4.2-7
  •  finish-install 2.46xcm2
  •  firefox 31.0+build1-0xcm0.14.04.1
  •  firefox-locale-en 31.0+build1-0xcm0.14.04.1
  •  firefox-locale-es 31.0+build1-0xcm0.14.04.1
  •  firefox-locale-fr 31.0+build1-0xcm0.14.04.1
  •  firefox-locale-pt 31.0+build1-0xcm0.14.04.1
  •  firefox-locale-ru 31.0+build1-0xcm0.14.04.1
  •  firewire-core-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  flac 1.3.0-2
  •  flashplugin-installer 11.2.202.394xcm0.14.04.1
  •  folks-common 0.9.5-1ubuntu4
  •  fontconfig 2.11.0-0ubuntu4.1
  •  fontconfig-config 2.11.0-0ubuntu4.1
  •  fonts-dejavu 2.34-1ubuntu1
  •  fonts-dejavu-core 2.34-1ubuntu1
  •  fonts-dejavu-extra 2.34-1ubuntu1
  •  fonts-droid 1:4.3-3
  •  fonts-freefont-ttf 20120503-4
  •  fonts-horai-umefont 460-1
  •  fonts-kacst 2.01+mry-10
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 1.07.3-3
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-nanum 20131007-1
  •  fonts-opensymbol 2:102.6+LibO4.2.4-0ubuntu2
  •  fonts-sil-abyssinica 1.200-6
  •  fonts-sil-gentium 20081126:1.02-13
  •  fonts-sil-gentium-basic 1.1-7
  •  fonts-sil-padauk 2.80-2
  •  fonts-takao-pgothic 003.02.01-9ubuntu1
  •  fonts-thai-tlwg 1:0.5.1-3
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.5.1-3
  •  fonts-tlwg-kinnari 1:0.5.1-3
  •  fonts-tlwg-loma 1:0.5.1-3
  •  fonts-tlwg-mono 1:0.5.1-3
  •  fonts-tlwg-norasi 1:0.5.1-3
  •  fonts-tlwg-purisa 1:0.5.1-3
  •  fonts-tlwg-sawasdee 1:0.5.1-3
  •  fonts-tlwg-typewriter 1:0.5.1-3
  •  fonts-tlwg-typist 1:0.5.1-3
  •  fonts-tlwg-typo 1:0.5.1-3
  •  fonts-tlwg-umpush 1:0.5.1-3
  •  fonts-tlwg-waree 1:0.5.1-3
  •  fonts-ubuntu-font-family-console 0.80-0ubuntu6
  •  fonts-unfonts-core 1.0.3.is.1.0.2-080608-10ubuntu1
  •  fonts-wqy-microhei 0.2.0-beta-2
  •  foomatic-db-compressed-ppds 20140320-0ubuntu1
  •  freeipmi-common 1.1.5-3ubuntu3
  •  freeipmi-tools 1.1.5-3ubuntu3
  •  freepats 20060219-1
  •  friendly-recovery 0.2.25
  •  frozen-bubble 2.212-3ubuntu3
  •  frozen-bubble-data 2.212-3ubuntu3
  •  fs-core-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  fs-secondary-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  ftp 0.17-28
  •  fuse 2.9.2-4ubuntu4
  •  fuse-udeb 2.9.2-4ubuntu4
  •  fusion-icon 0.1.0-3ubuntu1
  •  g++ 4:4.8.2-1ubuntu4
  •  g++ 4.8.2-1ubuntu4
  •  g++-4.8 4.8.2-17ubuntu2
  •  gawk 1:4.0.1+dfsg-2.1ubuntu2
  •  gawk 4.0.1+dfsg-2.1ubuntu2
  •  gcc 4:4.8.2-1ubuntu4
  •  gcc-4.7-base:amd64 4.7.3-12ubuntu1
  •  gcc 4.8.2-1ubuntu4
  •  gcc-4.8 4.8.2-17ubuntu2
  •  gcc-4.8-base 4.8.2-17ubuntu2
  •  gcc-4.8-base:amd64 4.8.2-17ubuntu2
  •  gcc-4.8-base:i386 4.8.2-17ubuntu2
  •  gcc-4.9-base 4.9-20140330-0ubuntu1
  •  gcc-4.9-base:amd64 4.9-20140330-0ubuntu1
  •  gcc-4.9-base:i386 4.9-20140330-0ubuntu1
  •  gconf2 3.2.6-0ubuntu2
  •  gconf2-common 3.2.6-0ubuntu2
  •  gconf-service 3.2.6-0ubuntu2
  •  gconf-service-backend 3.2.6-0ubuntu2
  •  gcr 3.10.1-1
  •  gdisk 0.8.8-1build1
  •  gedit 3.10.4-0ubuntu4
  •  gedit-common 3.10.4-0ubuntu4
  •  gedit-plugins 3.10.1-1ubuntu2
  •  genisoimage 9:1.1.11-2ubuntu3
  •  geoclue 0.12.99-3ubuntu1
  •  geoclue-ubuntu-geoip 1.0.2+14.04.20131125-0ubuntu2
  •  geoip-database 20140212-1
  •  gettext 0.18.3.1-1ubuntu3
  •  gettext-base 0.18.3.1-1ubuntu3
  •  ghostscript 9.10~dfsg-0ubuntu10.2
  •  ghostscript-x 9.10~dfsg-0ubuntu10.2
  •  gimp 2.8.10-0ubuntu1
  •  gimp-data 2.8.10-0ubuntu1
  •  gimp-help-common 2.6.1-1
  •  gimp-help-en 2.6.1-1
  •  gimp-help-es 2.6.1-1
  •  gimp-help-fr 2.6.1-1
  •  gimp-help-ru 2.6.1-1
  •  gir1.2-accountsservice-1.0 0.6.35-0ubuntu7.1
  •  gir1.2-appindicator3-0.1 12.10.1+13.10.20130920-0ubuntu4
  •  gir1.2-atk-1.0 2.10.0-2ubuntu2
  •  gir1.2-atspi-2.0 2.10.2.is.2.10.1-0ubuntu1
  •  gir1.2-caribou-1.0 0.4.13-0ubuntu1
  •  gir1.2-clutter-1.0 1.16.4-0ubuntu2
  •  gir1.2-clutter-gst-2.0 2.0.8-1build1
  •  gir1.2-cogl-1.0 1.16.2-1
  •  gir1.2-coglpango-1.0 1.16.2-1
  •  gir1.2-dbusmenu-glib-0.4 12.10.3+14.04.20140612-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+14.04.20140324-0ubuntu1
  •  gir1.2-evince-3.0 3.10.3-0ubuntu10.1
  •  gir1.2-freedesktop 1.40.0-1ubuntu0.1
  •  gir1.2-gck-1 3.10.1-1
  •  gir1.2-gcr-3 3.10.1-1
  •  gir1.2-gdata-0.0 0.14.1-1
  •  gir1.2-gdesktopenums-3.0 3.10.1-0xcm1
  •  gir1.2-gdkpixbuf-2.0 2.30.6-1
  •  gir1.2-gdm-1.0 3.10.0.1-0xcm3
  •  gir1.2-gkbd-3.0 3.6.0-0ubuntu2
  •  gir1.2-glib-2.0 1.40.0-1ubuntu0.1
  •  gir1.2-gmenu-3.0 3.10.1-0xcm2
  •  gir1.2-gnomebluetooth-1.0 3.8.2.1-0ubuntu4
  •  gir1.2-gnomedesktop-3.0 3.8.4-0xcm3
  •  gir1.2-gnomekeyring-1.0 3.8.0-2
  •  gir1.2-goa-1.0 3.10.2-1
  •  gir1.2-gst-plugins-base-1.0 1.2.4-1~ubuntu1
  •  gir1.2-gstreamer-0.10 0.10.36-1.2ubuntu3
  •  gir1.2-gstreamer-1.0 1.2.4-0ubuntu1
  •  gir1.2-gtk-3.0 3.10.8-0ubuntu1.1
  •  gir1.2-gtkclutter-1.0 1.4.4-3ubuntu2
  •  gir1.2-gtksource-3.0 3.10.2-0ubuntu1
  •  gir1.2-gtop-2.0 2.28.5-2
  •  gir1.2-gucharmap-2.90 1:3.10.1-0ubuntu2
  •  gir1.2-gudev-1.0 1:204-5ubuntu20.3
  •  gir1.2-gudev-1.0 204-5ubuntu20.3
  •  gir1.2-gweather-3.0 3.10.2-0ubuntu1
  •  gir1.2-ibus-1.0 1.5.5-1ubuntu3
  •  gir1.2-javascriptcoregtk-3.0 2.4.3-1ubuntu2
  •  gir1.2-json-1.0 0.16.2-1ubuntu1
  •  gir1.2-mutter-3.0 3.10.4-0ubuntu2.1
  •  gir1.2-nautilus-3.0 1:3.10.1-0xcm9.3
  •  gir1.2-networkmanager-1.0 0.9.8.8-0ubuntu5
  •  gir1.2-nmgtk-1.0 0.9.8.8-0ubuntu4.3
  •  gir1.2-notify-0.7 0.7.6-1ubuntu3
  •  gir1.2-packagekitglib-1.0 0.8.12-1xcm5
  •  gir1.2-pango-1.0 1.36.3-1ubuntu1
  •  gir1.2-peas-1.0 1.8.1-2ubuntu2
  •  gir1.2-polkit-1.0 0.105-4ubuntu2
  •  gir1.2-rb-3.0 3.0.2-0ubuntu2
  •  gir1.2-rest-0.7 0.7.90-0ubuntu1
  •  gir1.2-secret-1 0.16-0ubuntu1
  •  gir1.2-soup-2.4 2.44.2-1ubuntu2
  •  gir1.2-telepathyglib-0.12 0.22.1-1ubuntu2
  •  gir1.2-telepathylogger-0.2 0.8.0-3
  •  gir1.2-timezonemap-1.0 0.4.1
  •  gir1.2-totem-1.0 3.10.1-1ubuntu3
  •  gir1.2-totem-plparser-1.0 3.10.1-0ubuntu1
  •  gir1.2-tracker-0.16 0.16.4-0ubuntu0.1
  •  gir1.2-udisks-2.0 2.1.3-1
  •  gir1.2-unity-5.0:amd64 7.1.4+14.04.20140210-0ubuntu1
  •  gir1.2-upowerglib-1.0 0.9.23-2ubuntu1
  •  gir1.2-vte-2.90 1:0.34.9-1ubuntu1
  •  gir1.2-webkit-3.0 2.4.3-1ubuntu2
  •  gir1.2-wnck-3.0 3.4.7-0ubuntu3
  •  gir1.2-xkl-1.0 5.4-0ubuntu1
  •  gir1.2-zeitgeist-2.0 0.9.14-0ubuntu4
  •  gir1.2-zpj-0.0 0.0.3-1ubuntu1
  •  gjs 1.40.1-0ubuntu0.2
  •  gkbd-capplet 3.6.0-0ubuntu2
  •  gksu 2.0.2-6ubuntu2
  •  glade2script 3.2.2~ppa47~saucyxcm1
  •  glib-networking:amd64 2.40.0-1
  •  glib-networking-common 2.40.0-1
  •  glib-networking-services 2.40.0-1
  •  gnome-accessibility-themes 3.10.0-1ubuntu2
  •  gnome-backgrounds 3.12.0-1
  •  gnome-bluetooth 3.8.2.1-0ubuntu4
  •  gnome-calculator 1:3.10.2-0ubuntu1.1
  •  gnome-cards-data 1:3.10.2-1
  •  gnome-contacts 3.8.3-1ubuntu1
  •  gnome-control-center 1:3.6.3-0xcm56.1
  •  gnome-control-center-data 1:3.6.3-0xcm56.1
  •  gnome-control-center-shared-data 1:3.6.3-0xcm56.1
  •  gnome-desktop3-data 3.8.4-0xcm3
  •  gnome-disk-utility 3.10.0-1ubuntu2
  •  gnome-documents 3.10.1-0ubuntu2
  •  gnome-exe-thumbnailer 0.9.3-0ubuntu1
  •  gnome-font-viewer 3.8.0-1build1
  •  gnome-icon-theme 3.10.0-0xcm2
  •  gnome-icon-theme-full 3.10.0-0xcm2
  •  gnome-icon-theme-symbolic 3.10.1-1ubuntu1
  •  gnome-js-common 0.1.2-1
  •  gnome-keyring 3.10.1-1ubuntu4
  •  gnome-mahjongg 1:3.10.2-0ubuntu1
  •  gnome-menus 3.10.1-0xcm2
  •  gnome-mines 1:3.10.1-0ubuntu1
  •  gnome-online-miners 3.10.3-0ubuntu2
  •  gnome-orca 3.10.2-0ubuntu1
  •  gnome-panel 1:3.8.0-1ubuntu12.1
  •  gnome-panel-data 1:3.8.0-1ubuntu12.1
  •  gnome-power-manager 3.8.2-1ubuntu2
  •  gnome-screensaver 3.6.1-0ubuntu11
  •  gnome-screenshot 3.10.1-0xcm1
  •  gnome-session 3.9.90-0xcm12
  •  gnome-session-bin 3.9.90-0xcm12
  •  gnome-session-canberra 0.30-0ubuntu3
  •  gnome-session-common 3.9.90-0xcm12
  •  gnome-session-fallback 1:3.8.0-1ubuntu12.1
  •  gnome-session-flashback 1:3.8.0-1ubuntu12.1
  •  gnome-settings-daemon 3.8.6.1-0ubuntu11.2
  •  gnome-settings-daemon-schemas 3.8.6.1-0ubuntu11.2
  •  gnome-shell 3.10.4-0xcm5.2
  •  gnome-shell-common 3.10.4-0xcm5.2
  •  gnome-shell-extension-lockscreen-lightdm 1.0-3xcm1
  •  gnome-shell-extensions 3.10.1-0xcm2
  •  gnome-shell-extensions-pidgin 0.1.1-xcm2
  •  gnome-shell-extension-suspend-button 1.0-4xcm1
  •  gnome-shell-extension-weather 0~20131021.git1bf555c-1
  •  gnome-sudoku 1:3.10.2-0ubuntu3.1
  •  gnome-sushi 3.11.90-0ubuntu1
  •  gnome-system-log 3.8.1-1svn1
  •  gnome-system-monitor 3.8.2.1-2ubuntu1
  •  gnome-system-tools 3.0.0-3ubuntu4
  •  gnome-terminal 3.6.2-0ubuntu1
  •  gnome-terminal-data 3.6.2-0ubuntu1
  •  gnome-themes-standard:amd64 3.10.0-1ubuntu2
  •  gnome-themes-standard-data 3.10.0-1ubuntu2
  •  gnome-tweak-tool 3.10.1-2ubuntu1
  •  gnome-user-guide 3.8.2-1
  •  gnome-user-share 3.0.4-0ubuntu1
  •  gnome-video-effects 0.4.0-1ubuntu5
  •  gnomine 1:3.10.1-0ubuntu1
  •  gnupg 1.4.16-1ubuntu2.1
  •  gobject-introspection 1.40.0-1ubuntu0.1
  •  gparted 0.18.0-1
  •  gpgv 1.4.16-1ubuntu2.1
  •  gpgv-udeb 1.4.16-1ubuntu2.1
  •  gptsync-udeb 0.14-2ubuntu1
  •  grep 2.16-1
  •  grive 0.3.0-1+git20131016~thefanclub~trusty1xcm1
  •  grive-tools 1.10xcm1
  •  groff-base 1.22.2-5
  •  growisofs 7.1-10build1
  •  grub 0.97-29ubuntu66
  •  grub2-common 2.02~beta2-9xcm1
  •  grub-common 2.02~beta2-9xcm1
  •  grub-efi 2.02~beta2-9xcm1
  •  grub-efi-amd64 2.02~beta2-9xcm1
  •  grub-efi-amd64-bin 2.02~beta2-9xcm1
  •  grub-efi-amd64-signed 1.34.1+2.02~beta2-9ubuntu1
  •  grub-gfxpayload-lists 0.6
  •  grub-installer 1.78ubuntu19
  •  grub-mount-udeb 2.02~beta2-9xcm1
  •  grub-pc 2.02~beta2-9xcm1
  •  grub-pc-bin 2.02~beta2-9xcm1
  •  gsettings-desktop-schemas 3.10.1-0xcm1
  •  gsettings-ubuntu-schemas 0.0.1+14.04.20140224-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gsfonts 8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa:amd64 0.10.36-1.1ubuntu2
  •  gstreamer0.10-fluendo-mp3:amd64 0.10.23.debian-3
  •  gstreamer0.10-nice:amd64 0.1.4-1
  •  gstreamer0.10-plugins-bad:amd64 0.10.23-7.2ubuntu1
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1ubuntu3
  •  gstreamer0.10-plugins-base:amd64 0.10.36-1.1ubuntu2
  •  gstreamer0.10-plugins-base-apps 0.10.36-1.1ubuntu2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu1ubuntu5
  •  gstreamer0.10-plugins-ugly:amd64 0.10.19-2ubuntu5
  •  gstreamer0.10-pulseaudio:amd64 0.10.31-3+nmu1ubuntu5
  •  gstreamer0.10-tools 0.10.36-1.2ubuntu3
  •  gstreamer0.10-x:amd64 0.10.36-1.1ubuntu2
  •  gstreamer1.0-alsa:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-clutter 2.0.8-1build1
  •  gstreamer1.0-fluendo-mp3:amd64 0.10.23.debian-3
  •  gstreamer1.0-libav:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-bad:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-bad-faad:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-bad-videoparsers:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-base-apps 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-ugly:amd64 1.2.3-2build1
  •  gstreamer1.0-pulseaudio:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-tools 1.2.4-0ubuntu1
  •  gstreamer1.0-x:amd64 1.2.4-1~ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu2
  •  gtk2-engines-pixbuf:amd64 2.24.23-0ubuntu1.1
  •  gtk3-engines-unico:amd64 1.0.3+14.04.20140109-0ubuntu1
  •  gucharmap 1:3.10.1-0ubuntu2
  •  guile-2.0-libs 2.0.9+1-1ubuntu1
  •  gvfs:amd64 1.19.90-1ubuntu1
  •  gvfs-backends 1.19.90-1ubuntu1
  •  gvfs-bin 1.19.90-1ubuntu1
  •  gvfs-common 1.19.90-1ubuntu1
  •  gvfs-daemons 1.19.90-1ubuntu1
  •  gvfs-fuse 1.19.90-1ubuntu1
  •  gvfs-libs:amd64 1.19.90-1ubuntu1
  •  gzip 1.6-3ubuntu1
  •  hardening-includes 2.5ubuntu2
  •  hdparm 9.43-1ubuntu3
  •  hdparm-udeb 9.43-1ubuntu3
  •  heartbeat 3.0.5-3.2
  •  hicolor-icon-theme 0.13-1
  •  hostname 3.15ubuntu1
  •  hplip 3.14.3-0ubuntu3.2
  •  hplip-data 3.14.3-0ubuntu3.2
  •  humanity-icon-theme 0.6.5xcm1
  •  hunspell-en-ca 1:4.2.1-0ubuntu1
  •  hunspell-en-us 20070829-4ubuntu3
  •  hunspell-fr 1:5.0.2-1
  •  hunspell-fr-classical 1:5.0.2-1
  •  hunspell-ru 20120501-1
  •  hv-kvp-daemon-init 3.13.0.32.38
  •  hwdata 0.249-1
  •  hyphen-en-us 2.8.6-3ubuntu2
  •  hyphen-fr 1:4.2.1-0ubuntu1
  •  hyphen-ru 20030310-1ubuntu1
  •  ibus 1.5.5-1ubuntu3
  •  ibus-gtk3:amd64 1.5.5-1ubuntu3
  •  ibus-gtk:amd64 1.5.5-1ubuntu3
  •  ibus-pinyin 1.5.0-1ubuntu1
  •  ibus-table 1.5.0.is.1.5.0.20130419-2
  •  icedax 9:1.1.11-2ubuntu3
  •  icedtea-7-jre-jamvm 7u55-2.4.7-1xcm1
  •  icedtea-7-jre-jamvm:amd64 7u55-2.4.7-1xcm1
  •  icedtea-7-plugin:amd64 1.4.2-1ubuntu2
  •  icedtea-netx:amd64 1.4.2-1ubuntu2
  •  icedtea-netx-common 1.4.2-1ubuntu2
  •  icoutils 0.31.0-2
  •  id3tool 1.2a-4
  •  id3v2 0.1.12-2.1
  •  ifenslave 2.4ubuntu1
  •  ifupdown 0.7.47.2ubuntu4.1
  •  imagemagick 8:6.7.7.10-6ubuntu3
  •  imagemagick-common 8:6.7.7.10-6ubuntu3
  •  im-config 0.24-1xcm4.1
  •  indicator-applet-complete 12.10.2+14.04.20140320.1-0ubuntu1
  •  indicator-application 12.10.1+14.04.20140324-0ubuntu1
  •  indicator-bluetooth 0.0.6+14.04.20140207-0ubuntu1
  •  indicator-datetime 13.10.0+14.04.20140328-0ubuntu1
  •  indicator-keyboard 0.0.0+14.04.20140328.1-0ubuntu1
  •  indicator-messages 13.10.1+14.04.20140321-0ubuntu1
  •  indicator-power 12.10.6+14.04.20140328-0ubuntu1
  •  indicator-printers 0.1.7+14.04.20140527-0ubuntu1
  •  indicator-session 12.10.5+14.04.20140410-0xcm1
  •  indicator-sound 12.10.2+14.04.20140324.is.12.10.2+14.04.20140320-0ubuntu1
  •  indicator-sync 12.10.5+14.04.20140207-0ubuntu1
  •  info 5.2.0.dfsg.1-2
  •  initramfs-tools 0.103ubuntu4.2
  •  initramfs-tools-bin 0.103ubuntu4.2
  •  initscripts 2.88dsf-41ubuntu6
  •  init-system-helpers 1.14
  •  inputattach 1:1.4.7-1
  •  insserv 1.14.0-5ubuntu2
  •  installation-report 2.54ubuntu1
  •  install-info 5.2.0.dfsg.1-2
  •  intel-gpu-tools 1.3-0ubuntu2.1
  •  intltool-debian 0.35.0+20060710.1
  •  ipmi-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  iproute 1:3.12.0-2
  •  iproute2 3.12.0-2
  •  iproute 3.12.0-2
  •  iptables 1.4.21-1ubuntu1
  •  iptraf 3.0.0-8.1
  •  iputils-arping 20121221-4ubuntu1.1
  •  iputils-arping 3:20121221-4ubuntu1.1
  •  iputils-ping 3:20121221-4ubuntu1.1
  •  iputils-tracepath 20121221-4ubuntu1.1
  •  iputils-tracepath 3:20121221-4ubuntu1.1
  •  ipvsadm 1.26-2ubuntu1
  •  ipxe-qemu 1.0.0+git-20131111.c3d1e78-2ubuntu1
  •  irda-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  irqbalance 1.0.6-2
  •  isc-dhcp-client 4.2.4-7ubuntu9
  •  isc-dhcp-client-udeb 4.2.4-7ubuntu9
  •  isc-dhcp-common 4.2.4-7ubuntu9
  •  isc-dhcp-server 4.2.4-7ubuntu9
  •  iso-codes 3.51-1
  •  iso-scan 1.50ubuntu1
  •  iw 3.4-1
  •  java-common 0.51
  •  jfsutils 1.1.15-2.1
  •  jfsutils-udeb 1.1.15-2.1
  •  kbd 1.15.5-1ubuntu1
  •  keepalived 1.2.7-1ubuntu1
  •  kerneloops-daemon 0.12+git20090217-3xcm8
  •  keyboard-configuration 1.70ubuntu8
  •  keyutils 1.5.6-1
  •  klibc-utils 2.0.3-0ubuntu1
  •  kmod 15-0ubuntu5
  •  kpartx 0.4.9-3ubuntu7
  •  kpartx-boot 0.4.9-3ubuntu7
  •  kpartx-udeb 0.4.9-3ubuntu7
  •  krb5-config 2.3
  •  krb5-locales 1.12+dfsg-2ubuntu2
  •  krb5-multidev 1.12+dfsg-2ubuntu2
  •  lame 3.99.5+repack1-3ubuntu1
  •  language-pack-en 1:14.04+20140707
  •  language-pack-en 14.04+20140707
  •  language-pack-en-base 1:14.04+20140707
  •  language-pack-en-base 14.04+20140707
  •  language-pack-es 1:14.04+20140707
  •  language-pack-es-base 1:14.04+20140707
  •  language-pack-fr 1:14.04+20140707
  •  language-pack-fr-base 1:14.04+20140707
  •  language-pack-gnome-en 1:14.04+20140707
  •  language-pack-gnome-en-base 1:14.04+20140707
  •  language-pack-gnome-es 1:14.04+20140707
  •  language-pack-gnome-es-base 1:14.04+20140707
  •  language-pack-gnome-fr 1:14.04+20140707
  •  language-pack-gnome-fr-base 1:14.04+20140707
  •  language-pack-gnome-pt 1:14.04+20140410xcm1
  •  language-pack-gnome-pt-base 1:14.04+20140410xcm1
  •  language-pack-gnome-ru 1:14.04+20140321
  •  language-pack-gnome-ru-base 1:14.04+20140321
  •  language-pack-pt 1:14.04+20140410xcm1
  •  language-pack-pt 14.04+20140410xcm1
  •  language-pack-pt-base 1:14.04+20140410xcm1
  •  language-pack-pt-base 14.04+20140410xcm1
  •  language-pack-ru 1:14.04+20140321
  •  language-pack-ru-base 1:14.04+20140321
  •  language-selector-common 0.129.2
  •  language-selector-gnome 0.129.2
  •  laptop-detect 0.13.7ubuntu2
  •  ldap-auth-client 0.5.3
  •  ldap-auth-config 0.5.3
  •  ldap-utils 2.4.31-1+nmu2ubuntu8
  •  less 458-2
  •  lftp 4.4.13-1
  •  lib32z1 1.2.8.dfsg-1ubuntu1
  •  liba52-0.7.4 0.7.4-17
  •  liba52-0.7.4-dev 0.7.4-17
  •  libaa1:amd64 1.4p5-41
  •  libaacs0:amd64 0.7.0-1
  •  libaccount-plugin-1.0-0 0.1.7~+14.04.20140211.2-0ubuntu4
  •  libaccount-plugin-generic-oauth 0.11+14.04.20140325-0ubuntu1
  •  libaccount-plugin-google 0.11+14.04.20140325-0ubuntu1
  •  libaccounts-glib0:amd64 1.15+14.04.20131126.2-0ubuntu3
  •  libaccounts-qt5-1 1.11+14.04.20140307-0ubuntu1
  •  libaccountsservice0 0.6.35-0ubuntu7
  •  libaccountsservice0:amd64 0.6.35-0ubuntu7.1
  •  libacl1 2.2.52-1
  •  libacl1:amd64 2.2.52-1
  •  libaio1 0.3.109-4
  •  libaio1:amd64 0.3.109-4
  •  libaio1-udeb 0.3.109-4
  •  libaio-dev 0.3.109-4
  •  libalgorithm-diff-perl 1.19.02-3
  •  libalgorithm-diff-xs-perl 0.04-2build4
  •  libalgorithm-merge-perl 0.08-2
  •  libalien-sdl-perl 1.440-4
  •  libamd2.3.1:amd64 1:4.2.1-3ubuntu1
  •  libao4:amd64 1.1.0-2ubuntu2
  •  libao-common 1.1.0-2ubuntu2
  •  libapache2-mod-auth-mysql 4.3.9-13.1ubuntu3
  •  libapache2-mod-auth-pgsql 2.0.3-6
  •  libapache2-mod-auth-plain 2.0.52
  •  libapache2-mod-macro 2.4.7-1xcm4.1
  •  libapache2-mod-perl2 2.0.8+httpd24-r1449661-6ubuntu2
  •  libapache2-mod-php5 5.5.9+dfsg-1xcm4.3
  •  libapache2-mod-python 3.3.1-11ubuntu2
  •  libapache2-mod-python-doc 3.3.1-11ubuntu2
  •  libapache2-mod-wsgi 3.4-4ubuntu2.1.14.04.1
  •  libapache2-reload-perl 0.12-2
  •  libapparmor1 2.8.95~2430-0ubuntu5
  •  libapparmor1:amd64 2.8.95~2430-0ubuntu5
  •  libapparmor-perl 2.8.95~2430-0ubuntu5
  •  libappindicator1 12.10.1+13.10.20130920-0ubuntu4
  •  libappindicator3-1 12.10.1+13.10.20130920-0ubuntu4
  •  libapr1 1.5.0-1
  •  libaprutil1 1.5.3-1
  •  libaprutil1-dbd-sqlite3 1.5.3-1
  •  libaprutil1-ldap 1.5.3-1
  •  libapt-inst1.5 1.0.1xcm2.1
  •  libapt-inst1.5:amd64 1.0.1xcm2.1
  •  libapt-pkg4.12 1.0.1xcm2.1
  •  libapt-pkg4.12:amd64 1.0.1xcm2.1
  •  libapt-pkg-dev:amd64 1.0.1xcm2.1
  •  libapt-pkg-perl 0.1.29build1
  •  libarchive13:amd64 3.1.2-7ubuntu2
  •  libarchive-zip-perl 1.30-7
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan0 4.8.2-17ubuntu2
  •  libasan0:amd64 4.8.2-17ubuntu2
  •  libasn1-8-heimdal 1.6~git20131207+dfsg-1ubuntu1
  •  libasn1-8-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libasn1-8-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libasound2 1.0.27.2-3ubuntu7
  •  libasound2:amd64 1.0.27.2-3ubuntu7
  •  libasound2-data 1.0.27.2-3ubuntu7
  •  libasound2:i386 1.0.27.2-3ubuntu7
  •  libasound2-plugins:amd64 1.0.27-2ubuntu2
  •  libasound2-plugins:i386 1.0.27-2ubuntu2
  •  libaspell15 0.60.7~20110707-1ubuntu1
  •  libasprintf0c2 0.18.3.1-1ubuntu3
  •  libasprintf0c2:amd64 0.18.3.1-1ubuntu3
  •  libasprintf-dev 0.18.3.1-1ubuntu3
  •  libasprintf-dev:amd64 0.18.3.1-1ubuntu3
  •  libass4:amd64 0.10.1-3ubuntu1
  •  libassuan0 2.1.1-1ubuntu1
  •  libassuan0:amd64 2.1.1-1ubuntu1
  •  libasyncns0 0.8-4ubuntu2
  •  libasyncns0:amd64 0.8-4ubuntu2
  •  libasyncns0:i386 0.8-4ubuntu2
  •  libatasmart4 0.19-3
  •  libatasmart4:amd64 0.19-3
  •  libatk1.0-0:amd64 2.10.0-2ubuntu2
  •  libatk1.0-0:i386 2.10.0-2ubuntu2
  •  libatk1.0-data 2.10.0-2ubuntu2
  •  libatk-adaptor:amd64 2.10.2-2ubuntu1
  •  libatk-bridge2.0-0:amd64 2.10.2-2ubuntu1
  •  libatkmm-1.6-1:amd64 2.22.7-2ubuntu1
  •  libatk-wrapper-java 0.30.4-4
  •  libatk-wrapper-java-jni:amd64 0.30.4-4
  •  libatm1 2.5.1-1.5
  •  libatm1:amd64 1:2.5.1-1.5
  •  libatomic1 4.8.2-17ubuntu2
  •  libatomic1:amd64 4.8.2-17ubuntu2
  •  libatspi2.0-0:amd64 2.10.2.is.2.10.1-0ubuntu1
  •  libattr1 2.4.47-1
  •  libattr1:amd64 1:2.4.47-1
  •  libaudio2:amd64 1.9.4-1
  •  libaudio2:i386 1.9.4-1
  •  libaudiofile1:amd64 0.3.6-2
  •  libaudio-scrobbler-perl 0.01-2.1
  •  libaudit1 2.3.2-2ubuntu1
  •  libaudit1:amd64 1:2.3.2-2ubuntu1
  •  libaudit-common 1:2.3.2-2ubuntu1
  •  libaudit-common 2.3.2-2ubuntu1
  •  libaugeas0 1.2.0-0ubuntu1
  •  libauthen-sasl-perl 2.1500-1
  •  libautodie-perl 2.23-1
  •  libavahi-client3 0.6.31-4ubuntu1
  •  libavahi-client3:amd64 0.6.31-4ubuntu1
  •  libavahi-client3:i386 0.6.31-4ubuntu1
  •  libavahi-common3 0.6.31-4ubuntu1
  •  libavahi-common3:amd64 0.6.31-4ubuntu1
  •  libavahi-common3:i386 0.6.31-4ubuntu1
  •  libavahi-common3-udeb 0.6.31-4ubuntu1
  •  libavahi-common-data 0.6.31-4ubuntu1
  •  libavahi-common-data:amd64 0.6.31-4ubuntu1
  •  libavahi-common-data:i386 0.6.31-4ubuntu1
  •  libavahi-core7 0.6.31-4ubuntu1
  •  libavahi-core7:amd64 0.6.31-4ubuntu1
  •  libavahi-core7-udeb 0.6.31-4ubuntu1
  •  libavahi-glib1 0.6.31-4ubuntu1
  •  libavahi-glib1:amd64 0.6.31-4ubuntu1
  •  libavc1394-0:amd64 0.5.4-2
  •  libavcodec54:amd64 6:9.14-0ubuntu0.14.04.1
  •  libavdevice53:amd64 6:9.14-0ubuntu0.14.04.1
  •  libavfilter3:amd64 6:9.14-0ubuntu0.14.04.1
  •  libavformat54:amd64 6:9.14-0ubuntu0.14.04.1
  •  libavresample1:amd64 6:9.14-0ubuntu0.14.04.1
  •  libav-tools 6:9.14-0ubuntu0.14.04.1
  •  libavutil52:amd64 6:9.14-0ubuntu0.14.04.1
  •  libbabl-0.1-0:amd64 0.1.10-1ubuntu2
  •  libberkeleydb-perl 0.54-1
  •  libbind9-90 1:9.9.5.dfsg-3
  •  libbind9-90 9.9.5.dfsg-3
  •  libblas3 1.2.20110419-7
  •  libblkid1 2.20.1-5.1ubuntu20.1
  •  libblkid1:amd64 2.20.1-5.1ubuntu20.1
  •  libbluetooth3 4.101-0ubuntu10
  •  libbluetooth3:amd64 4.101-0ubuntu10
  •  libbluray1:amd64 1:0.5.0-1
  •  libbonobo2-0:amd64 2.32.1-0ubuntu5
  •  libbonobo2-common 2.32.1-0ubuntu5
  •  libboost1.54-dev 1.54.0-4ubuntu3.1
  •  libboost-date-time1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-filesystem1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-filesystem1.54-dev:amd64 1.54.0-4ubuntu3.1
  •  libboost-filesystem-dev:amd64 1.54.0.1ubuntu1
  •  libboost-iostreams1.54.0 1.54.0-4ubuntu3.1
  •  libboost-iostreams1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-program-options1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-program-options1.54-dev:amd64 1.54.0-4ubuntu3.1
  •  libboost-program-options-dev:amd64 1.54.0.1ubuntu1
  •  libboost-signals1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-system1.54.0 1.54.0-4ubuntu3.1
  •  libboost-system1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-system1.54-dev:amd64 1.54.0-4ubuntu3.1
  •  libboost-test1.54.0:amd64 1.54.0-4ubuntu3.1
  •  libboost-test1.54-dev:amd64 1.54.0-4ubuntu3.1
  •  libboost-test-dev:amd64 1.54.0.1ubuntu1
  •  libboost-thread1.54.0 1.54.0-4ubuntu3.1
  •  libbrasero-media3-1 3.10.0-0ubuntu1
  •  libbrlapi0.6 5.0-2ubuntu2
  •  libbrlapi0.6:amd64 5.0-2ubuntu2
  •  libbsd0:amd64 0.6.0-2ubuntu1
  •  libbsd0-udeb 0.6.0-2ubuntu1
  •  libbsd-resource-perl 1.2907-1build1
  •  libburn4 1.3.4-0ubuntu1
  •  libbz2-1.0 1.0.6-5
  •  libbz2-1.0:amd64 1.0.6-5
  •  libc6 2.19-0ubuntu3
  •  libc6:amd64 2.19-0ubuntu3
  •  libc6-dev 2.19-0ubuntu3
  •  libc6-dev:amd64 2.19-0ubuntu3
  •  libc6:i386 2.19-0ubuntu3
  •  libc6-i386 2.19-0ubuntu3
  •  libc6-udeb 2.19-0ubuntu3
  •  libcaca0 0.99.beta18-1ubuntu5
  •  libcaca0:amd64 0.99.beta18-1ubuntu5
  •  libcairo2 1.13.0~20140204-0ubuntu1
  •  libcairo2:amd64 1.13.0~20140204-0ubuntu1
  •  libcairo2:i386 1.13.0~20140204-0ubuntu1
  •  libcairo-gobject2:amd64 1.13.0~20140204-0ubuntu1
  •  libcairomm-1.0-1:amd64 1.10.0-1ubuntu3
  •  libcairo-perl 1.104-1
  •  libcamd2.3.1:amd64 1:4.2.1-3ubuntu1
  •  libcamel-1.2-45 3.10.4-0ubuntu1.1
  •  libcanberra0:amd64 0.30-0ubuntu3
  •  libcanberra-gtk0:amd64 0.30-0ubuntu3
  •  libcanberra-gtk3-0:amd64 0.30-0ubuntu3
  •  libcanberra-gtk3-module:amd64 0.30-0ubuntu3
  •  libcanberra-gtk-module:amd64 0.30-0ubuntu3
  •  libcanberra-pulse:amd64 0.30-0ubuntu3
  •  libcap2 2.24-0ubuntu2
  •  libcap2:amd64 1:2.24-0ubuntu2
  •  libcap2-bin 1:2.24-0ubuntu2
  •  libcapi20-3:amd64 1:3.25+dfsg1-3.3ubuntu2
  •  libcapi20-3:i386 1:3.25+dfsg1-3.3ubuntu2
  •  libcap-ng0 0.7.3-1ubuntu2
  •  libcapture-tiny-perl 0.24-1
  •  libcaribou0:amd64 0.4.13-0ubuntu1
  •  libcaribou-common 0.4.13-0ubuntu1
  •  libc-bin 2.19-0ubuntu3
  •  libccid 1.4.15-1
  •  libccolamd2.8.0:amd64 1:4.2.1-3ubuntu1
  •  libcdaudio1 0.99.12p2-13
  •  libcdb1 0.78
  •  libc-dev-bin 2.19-0ubuntu3
  •  libcdio13 0.83-4.1ubuntu1
  •  libcdio-cdda1 0.83-4.1ubuntu1
  •  libcdio-paranoia1 0.83-4.1ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.0-0 0.0.14-1ubuntu2
  •  libcfg6 2.3.3-1ubuntu1
  •  libcgmanager0 0.24-0ubuntu7
  •  libcgmanager0:amd64 0.24-0ubuntu7
  •  libcgmanager0:i386 0.24-0ubuntu7
  •  libchamplain-0.12-0:amd64 0.12.7-0ubuntu1
  •  libchamplain-gtk-0.12-0:amd64 0.12.7-0ubuntu1
  •  libcheese7:amd64 3.10.2-0ubuntu2
  •  libcheese-gtk23:amd64 3.10.2-0ubuntu2
  •  libcholmod2.1.2:amd64 1:4.2.1-3ubuntu1
  •  libchromaprint0:amd64 1.1-1
  •  libcib3 1.1.10+git20130802-1ubuntu2
  •  libck-connector0 0.4.5-3.1ubuntu2
  •  libclamav6 0.98.1+dfsg-4ubuntu1.1
  •  libclass-accessor-perl 0.34-1
  •  libclass-inspector-perl 1.28-1
  •  libclone-perl 0.36-1
  •  libcloog-isl4 0.18.2-1
  •  libcloog-isl4:amd64 0.18.2-1
  •  libclucene-contribs1:amd64 2.3.3.4-4build1
  •  libclucene-core1:amd64 2.3.3.4-4build1
  •  libclutter-1.0-0:amd64 1.16.4-0ubuntu2
  •  libclutter-1.0-common 1.16.4-0ubuntu2
  •  libclutter-gst-2.0-0:amd64 2.0.8-1build1
  •  libclutter-gtk-1.0-0:amd64 1.4.4-3ubuntu2
  •  libcmap4 2.3.3-1ubuntu1
  •  libcmis-0.4-4 0.4.1-3ubuntu4
  •  libcogl15:amd64 1.16.2-1
  •  libcogl-common 1.16.2-1
  •  libcogl-pango15:amd64 1.16.2-1
  •  libcolamd2.8.0:amd64 1:4.2.1-3ubuntu1
  •  libcolord1 1.0.6-1
  •  libcolord1:amd64 1.0.6-1
  •  libcolorhug1 1.0.6-1
  •  libcolorhug1:amd64 1.0.6-1
  •  libcomerr2 1.42.9-3ubuntu1
  •  libcomerr2:amd64 1.42.9-3ubuntu1
  •  libcomerr2:i386 1.42.9-3ubuntu1
  •  libcommons-collections3-java 3.2.1-6
  •  libcommons-dbcp-java 1.4-3ubuntu1
  •  libcommon-sense-perl 3.72-2build1
  •  libcommons-pool-java 1.6-2
  •  libcompizconfig0 1:0.9.11.2+14.04.20140714-0xcm1
  •  libcompress-bzip2-perl 2.16-1
  •  libcompress-raw-bzip2-perl 2.063-1
  •  libcompress-raw-lzma-perl 2.063-1
  •  libcompress-raw-zlib-perl 2.063-1
  •  libconfig-general-perl 2.52-1
  •  libconfig-inifiles-perl 2.82-1
  •  libconvert-binhex-perl 1.123-1
  •  libconvert-tnef-perl 0.18-1
  •  libconvert-uulib-perl 1.4~dfsg-1build3
  •  libcorosync-common4 2.3.3-1ubuntu1
  •  libcpg4 2.3.3-1ubuntu1
  •  libcrack2 2.9.1-1build1
  •  libcrack2:amd64 2.9.1-1build1
  •  libcrmcluster4 1.1.10+git20130802-1ubuntu2
  •  libcrmcommon3 1.1.10+git20130802-1ubuntu2
  •  libcrmservice1 1.1.10+git20130802-1ubuntu2
  •  libcroco3 0.6.8-2ubuntu1
  •  libcroco3:amd64 0.6.8-2ubuntu1
  •  libcrypt-openssl-bignum-perl 0.04-4build1
  •  libcrypt-openssl-rsa-perl 0.28-1build1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 1.6.1-1ubuntu1
  •  libcryptsetup4 2:1.6.1-1ubuntu1
  •  libcryptsetup4-udeb 1.6.1-1ubuntu1
  •  libcups2 1.7.2-0xcm1.1
  •  libcups2:amd64 1.7.2-0xcm1.1
  •  libcups2:i386 1.7.2-0xcm1.1
  •  libcupscgi1 1.7.2-0xcm1.1
  •  libcupscgi1:amd64 1.7.2-0xcm1.1
  •  libcupsfilters1 1.0.52-0xcm1.2
  •  libcupsfilters1:amd64 1.0.52-0xcm1.2
  •  libcupsimage2 1.7.2-0xcm1.1
  •  libcupsimage2:amd64 1.7.2-0xcm1.1
  •  libcupsmime1 1.7.2-0xcm1.1
  •  libcupsmime1:amd64 1.7.2-0xcm1.1
  •  libcupsppdc1 1.7.2-0xcm1.1
  •  libcupsppdc1:amd64 1.7.2-0xcm1.1
  •  libcurl3 7.35.0-1ubuntu1
  •  libcurl3:amd64 7.35.0-1ubuntu1
  •  libcurl3-gnutls 7.35.0-1ubuntu1
  •  libcurl3-gnutls:amd64 7.35.0-1ubuntu1
  •  libcurl3-udeb 7.35.0-1ubuntu1
  •  libcurl4-openssl-dev:amd64 7.35.0-1ubuntu1
  •  libcwidget3 0.5.16-3.5ubuntu1
  •  libdaemon0 0.14-2ubuntu1
  •  libdate-manip-perl 6.42-1
  •  libdatrie1 0.2.8-1
  •  libdatrie1:amd64 0.2.8-1
  •  libdatrie1:i386 0.2.8-1
  •  libdb5.3 5.3.28-3ubuntu2
  •  libdb5.3:amd64 5.3.28-3ubuntu2
  •  libdb5.3:i386 5.3.28-3ubuntu2
  •  libdbd-mysql-perl 4.025-1
  •  libdbi1 0.9.0-1
  •  libdbi-perl 1.630-1
  •  libdbus-1-3 1.6.18-0ubuntu4.1
  •  libdbus-1-3:amd64 1.6.18-0ubuntu4.1
  •  libdbus-1-3:i386 1.6.18-0ubuntu4.1
  •  libdbus2.0-cil 0.8.0-1
  •  libdbus-glib-1-2 0.100.2-1
  •  libdbus-glib-1-2:amd64 0.100.2-1
  •  libdbus-glib2.0-cil 0.6.0-1
  •  libdbusmenu-glib4:amd64 12.10.3+14.04.20140612-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 12.10.3+14.04.20140612-0ubuntu1
  •  libdbusmenu-gtk4:amd64 12.10.3+14.04.20140612-0ubuntu1
  •  libdbusmenu-qt2:amd64 0.9.3+14.04.20140314-0ubuntu1
  •  libdbusmenu-qt2:i386 0.9.3+14.04.20140314-0ubuntu1
  •  libdc1394-22:amd64 2.2.1-2ubuntu2
  •  libdca0:amd64 0.0.5-6ubuntu1
  •  libdconf1 0.20.0-1
  •  libdconf1:amd64 0.20.0-1
  •  libdebconfclient0 0.187xcm1
  •  libdebconfclient0:amd64 0.187xcm1
  •  libdebian-installer4 0.88ubuntu5
  •  libdebian-installer4:amd64 0.88ubuntu5
  •  libdecoration0 1:0.9.11.2+14.04.20140714-0xcm1
  •  libdee-1.0-4:amd64 1.2.7+14.04.20140324-0ubuntu1
  •  libdevel-symdump-perl 2.11-2
  •  libdevmapper1.02.1 1.02.77-6ubuntu2
  •  libdevmapper1.02.1:amd64 2:1.02.77-6ubuntu2
  •  libdevmapper1.02.1-udeb 1.02.77-6ubuntu2
  •  libdevmapper-event1.02.1 1.02.77-6ubuntu2
  •  libdevmapper-event1.02.1:amd64 2:1.02.77-6ubuntu2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0:amd64 1.0.2-6ubuntu1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5
  •  libdiscid0:amd64 0.6.1-2
  •  libdistro-info-perl 0.12xcm1
  •  libdjvulibre21:amd64 3.5.25.4-3
  •  libdjvulibre-text 3.5.25.4-3
  •  libdmapsharing-3.0-2 2.9.24-0ubuntu1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdmraid1.0.0.rc16-udeb 1.0.0.rc16-4.2ubuntu3
  •  libdns100 1:9.9.5.dfsg-3
  •  libdns100 9.9.5.dfsg-3
  •  libdotconf0:amd64 1.3-0ubuntu2
  •  libdpkg-perl 1.17.5ubuntu5.3
  •  libdrm2 2.4.52-1
  •  libdrm2:amd64 2.4.52-1
  •  libdrm2:i386 2.4.52-1
  •  libdrm-intel1:amd64 2.4.52-1
  •  libdrm-intel1:i386 2.4.52-1
  •  libdrm-nouveau2:amd64 2.4.52-1
  •  libdrm-nouveau2:i386 2.4.52-1
  •  libdrm-radeon1:amd64 2.4.52-1
  •  libdrm-radeon1:i386 2.4.52-1
  •  libdumbnet1 1.12-4build1
  •  libdv4:amd64 1.0.0-6
  •  libdvdnav4:amd64 4.2.1-3
  •  libdvdread4:amd64 4.2.1-2ubuntu1
  •  libebackend-1.2-7 3.10.4-0ubuntu1.1
  •  libebook-1.2-14 3.10.4-0ubuntu1.1
  •  libebook-contacts-1.2-0 3.10.4-0ubuntu1.1
  •  libecal-1.2-16 3.10.4-0ubuntu1.1
  •  libecap2 0.2.0-1ubuntu4
  •  libecj-java 3.9.0-1
  •  libecryptfs0 104-0ubuntu1
  •  libedata-book-1.2-20 3.10.4-0ubuntu1.1
  •  libedata-cal-1.2-23 3.10.4-0ubuntu1.1
  •  libedataserver-1.2-18 3.10.4-0ubuntu1.1
  •  libedit2 3.1-20130712-2
  •  libedit2:amd64 3.1-20130712-2
  •  libegl1-mesa:amd64 10.1.3-0ubuntu0.1
  •  libegl1-mesa-drivers:amd64 10.1.3-0ubuntu0.1
  •  libelf1 0.158-0ubuntu5.1
  •  libelf1:amd64 0.158-0ubuntu5.1
  •  libelf1:i386 0.158-0ubuntu5.1
  •  libelfg0:amd64 0.8.13-5
  •  libemail-valid-perl 1.192-1
  •  libenca0:amd64 1.15-2
  •  libenchant1c2a:amd64 1.6.0-10ubuntu1
  •  libencode-locale-perl 1.03-1
  •  libept1.4.12 1.0.12
  •  libept1.4.12:amd64 1.0.12
  •  libept-dev 1.0.12
  •  liberror-perl 0.17-1.1
  •  libesd0:amd64 0.2.41-11
  •  libesmtp6 1.0.6-1ubuntu2
  •  libespeak1:amd64 1.47.11-1ubuntu1
  •  libestr0 0.1.9-0ubuntu2
  •  libevdocument3-4 3.10.3-0ubuntu10.1
  •  libevent-2.0-5 2.0.21-stable-1ubuntu1
  •  libevent-2.0-5:amd64 2.0.21-stable-1ubuntu1
  •  libevolution 3.10.4-0xcm1
  •  libevview3-3 3.10.3-0ubuntu10.1
  •  libexchangemapi-1.0-0 3.10.2-0ubuntu3
  •  libexempi3:amd64 2.2.1-1ubuntu1
  •  libexif12 0.6.21-1ubuntu1
  •  libexif12:amd64 0.6.21-1ubuntu1
  •  libexif12:i386 0.6.21-1ubuntu1
  •  libexiv2-12 0.23-1ubuntu2
  •  libexpat1 2.1.0-4ubuntu1
  •  libexpat1:amd64 2.1.0-4ubuntu1
  •  libexpat1-dev:amd64 2.1.0-4ubuntu1
  •  libexpat1:i386 2.1.0-4ubuntu1
  •  libexporter-lite-perl 0.02-2
  •  libexttextcat-2.0-0 3.4.3-1ubuntu1
  •  libexttextcat-data 3.4.3-1ubuntu1
  •  libfaac0:amd64 1.28-6
  •  libfaad2:amd64 2.7-8
  •  libfakeroot 1.20-3ubuntu2
  •  libfakeroot:amd64 1.20-3ubuntu2
  •  libfarstream-0.1-0:amd64 0.1.2-1ubuntu3
  •  libfdt1 1.4.0+dfsg-1
  •  libffi6 3.1~rc1+r3.0.13-12
  •  libffi6:amd64 3.1~rc1+r3.0.13-12
  •  libffi6:i386 3.1~rc1+r3.0.13-12
  •  libfftw3-3:amd64 3.3.3-7ubuntu3
  •  libfftw3-double3:amd64 3.3.3-7ubuntu3
  •  libfftw3-long3:amd64 3.3.3-7ubuntu3
  •  libfftw3-single3:amd64 3.3.3-7ubuntu3
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.07-1
  •  libfile-fcntllock-perl 0.14-2build1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.22-1
  •  libfile-sharedir-perl 1.03-1
  •  libfile-which-perl 1.09-1
  •  libflac++6:amd64 1.3.0-2
  •  libflac8 1.3.0-2
  •  libflac8:amd64 1.3.0-2
  •  libflac8:i386 1.3.0-2
  •  libflite1:amd64 1.4-release-8
  •  libfluidsynth1:amd64 1.1.6-2
  •  libfolks25:amd64 0.9.5-1ubuntu4
  •  libfolks-eds25:amd64 0.9.5-1ubuntu4
  •  libfolks-telepathy25:amd64 0.9.5-1ubuntu4
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.11.0-0ubuntu4.1
  •  libfontconfig1:amd64 2.11.0-0ubuntu4.1
  •  libfontconfig1:i386 2.11.0-0ubuntu4.1
  •  libfontembed1 1.0.52-0xcm1.2
  •  libfontembed1:amd64 1.0.52-0xcm1.2
  •  libfontenc1 1.1.2-1
  •  libfontenc1:amd64 1:1.1.2-1
  •  libframe6:amd64 2.5.0daily13.06.05-0ubuntu1
  •  libfreeipmi12 1.1.5-3ubuntu3
  •  libfreerdp1:amd64 1.0.2-2ubuntu1
  •  libfreerdp-plugins-standard:amd64 1.0.2-2ubuntu1
  •  libfreetype6 2.5.2-1ubuntu2.2
  •  libfreetype6:amd64 2.5.2-1ubuntu2.2
  •  libfreetype6:i386 2.5.2-1ubuntu2.2
  •  libfribidi0:amd64 0.19.6-1
  •  libfs6:amd64 2:1.0.5-1
  •  libfuse2 2.9.2-4ubuntu4
  •  libfuse2:amd64 2.9.2-4ubuntu4
  •  libfuse2-udeb 2.9.2-4ubuntu4
  •  libgail18:amd64 2.24.23-0ubuntu1.1
  •  libgail-3-0:amd64 3.10.8-0ubuntu1.1
  •  libgail-common:amd64 2.24.23-0ubuntu1.1
  •  libgbm1:amd64 10.1.3-0ubuntu0.1
  •  libgc1c2 7.2d-5ubuntu2
  •  libgc1c2:amd64 1:7.2d-5ubuntu2
  •  libgcc1 4.9-20140330-0ubuntu1
  •  libgcc1:amd64 1:4.9-20140330-0ubuntu1
  •  libgcc1:i386 1:4.9-20140330-0ubuntu1
  •  libgcc-4.8-dev 4.8.2-17ubuntu2
  •  libgcc-4.8-dev:amd64 4.8.2-17ubuntu2
  •  libgck-1-0 3.10.1-1
  •  libgck-1-0:amd64 3.10.1-1
  •  libgconf2.0-cil 2.24.2-3
  •  libgconf-2-4:amd64 3.2.6-0ubuntu2
  •  libgconf2-4:amd64 3.2.6-0ubuntu2
  •  libgcr-3-common 3.10.1-1
  •  libgcr-base-3-1 3.10.1-1
  •  libgcr-base-3-1:amd64 3.10.1-1
  •  libgcr-ui-3-1:amd64 3.10.1-1
  •  libgcrypt11:amd64 1.5.3-2ubuntu4
  •  libgcrypt11-dev 1.5.3-2ubuntu4
  •  libgcrypt11:i386 1.5.3-2ubuntu4
  •  libgcrypt11-udeb 1.5.3-2ubuntu4
  •  libgd3 2.1.0-3
  •  libgd3:amd64 2.1.0-3
  •  libgd3:i386 2.1.0-3
  •  libgdata13 0.14.1-1
  •  libgdata-common 0.14.1-1
  •  libgdbm3:amd64 1.8.3-12build1
  •  libgdiplus 2.11+git20131008.9732566-4ubuntu1
  •  libgdk-pixbuf2.0-0:amd64 2.30.6-1
  •  libgdk-pixbuf2.0-0:i386 2.30.6-1
  •  libgdk-pixbuf2.0-common 2.30.6-1
  •  libgdm1 3.10.0.1-0xcm3
  •  libgee-0.8-2:amd64 0.10.5-1ubuntu1
  •  libgee2:amd64 0.6.8-1ubuntu1
  •  libgegl-0.2-0:amd64 0.2.0-4ubuntu1
  •  libgeis1:amd64 2.2.16+14.04.20140303-0ubuntu1
  •  libgeoclue0:amd64 0.12.99-3ubuntu1
  •  libgeoip1 1.6.0-1
  •  libgeoip1:amd64 1.6.0-1
  •  libgeronimo-jta-1.1-spec-java 1.1.1-3ubuntu1
  •  libgettextpo0 0.18.3.1-1ubuntu3
  •  libgettextpo0:amd64 0.18.3.1-1ubuntu3
  •  libgettextpo-dev 0.18.3.1-1ubuntu3
  •  libgettextpo-dev:amd64 0.18.3.1-1ubuntu3
  •  libgexiv2-2:amd64 0.10.0-1ubuntu2
  •  libgfortran3:amd64 4.8.2-17ubuntu2
  •  libgif4:amd64 4.1.6-11
  •  libgif4:i386 4.1.6-11
  •  libgimp2.0 2.8.10-0ubuntu1
  •  libgirepository-1.0-1 1.40.0-1ubuntu0.1
  •  libgjs0e 1.40.1-0ubuntu0.2
  •  libgksu2-0 2.0.13~pre1-6ubuntu4
  •  libgl1-mesa-dri:amd64 10.1.3-0ubuntu0.1
  •  libgl1-mesa-dri:i386 10.1.3-0ubuntu0.1
  •  libgl1-mesa-glx:amd64 10.1.3-0ubuntu0.1
  •  libgl1-mesa-glx:i386 10.1.3-0ubuntu0.1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglamor0:amd64 0.6.0-0ubuntu4
  •  libglapi-mesa:amd64 10.1.3-0ubuntu0.1
  •  libglapi-mesa:i386 10.1.3-0ubuntu0.1
  •  libgles2-mesa:amd64 10.1.3-0ubuntu0.1
  •  libglib2.0-0 2.40.0-1
  •  libglib2.0-0:amd64 2.40.0-1
  •  libglib2.0-0:i386 2.40.0-1
  •  libglib2.0-bin 2.40.0-1
  •  libglib2.0-cil 2.12.10-5
  •  libglib2.0-data 2.40.0-1
  •  libglibmm-2.4-1c2a:amd64 2.39.4-0ubuntu1
  •  libglib-perl 3:1.304-1
  •  libglu1-mesa:amd64 9.0.0-2
  •  libglu1-mesa:i386 9.0.0-2
  •  libgme0 0.5.5-2
  •  libgmime-2.6-0:amd64 2.6.20-0ubuntu1
  •  libgmp10 5.1.3+dfsg-1ubuntu1
  •  libgmp10:amd64 2:5.1.3+dfsg-1ubuntu1
  •  libgnome2-0:amd64 2.32.1-4xcm1
  •  libgnome2-bin 2.32.1-4xcm1
  •  libgnome2-common 2.32.1-4xcm1
  •  libgnome-bluetooth11 3.8.2.1-0ubuntu4
  •  libgnome-control-center1 1:3.6.3-0xcm56.1
  •  libgnome-desktop-2-17 1:2.32.1-2xcm1
  •  libgnomedesktop2.20-cil 2.26.0-8
  •  libgnome-desktop-3-7 3.8.4-0xcm3
  •  libgnomekbd8 3.6.0-0ubuntu2
  •  libgnomekbd-common 3.6.0-0ubuntu2
  •  libgnome-keyring0:amd64 3.8.0-2
  •  libgnome-keyring1.0-cil 1.0.0-4
  •  libgnome-keyring-common 3.8.0-2
  •  libgnome-menu-3-0 3.10.1-0xcm2
  •  libgnomevfs2-0:amd64 1:2.24.4-1ubuntu6
  •  libgnomevfs2-common 1:2.24.4-1ubuntu6
  •  libgnutls26:amd64 2.12.23-12ubuntu2.1
  •  libgnutls26:i386 2.12.23-12ubuntu2.1
  •  libgnutls-dev 2.12.23-12ubuntu2.1
  •  libgnutls-openssl27:amd64 2.12.23-12ubuntu2.1
  •  libgnutlsxx27:amd64 2.12.23-12ubuntu2.1
  •  libgoa-1.0-0b:amd64 3.10.2-1
  •  libgoa-1.0-common 3.10.2-1
  •  libgoa-backend-1.0-1:amd64 3.10.2-1
  •  libgomp1 4.8.2-17ubuntu2
  •  libgomp1:amd64 4.8.2-17ubuntu2
  •  libgpg-error0:amd64 1.12-0.2ubuntu1
  •  libgpg-error0:i386 1.12-0.2ubuntu1
  •  libgpg-error0-udeb 1.12-0.2ubuntu1
  •  libgpg-error-dev 1.12-0.2ubuntu1
  •  libgpgme11 1.4.3-0.1ubuntu3
  •  libgpgme11:amd64 1.4.3-0.1ubuntu3
  •  libgphoto2-6 2.5.3.1-1ubuntu2.2
  •  libgphoto2-6:amd64 2.5.3.1-1ubuntu2.2
  •  libgphoto2-6:i386 2.5.3.1-1ubuntu2.2
  •  libgphoto2-l10n 2.5.3.1-1ubuntu2.2
  •  libgphoto2-port10 2.5.3.1-1ubuntu2.2
  •  libgphoto2-port10:amd64 2.5.3.1-1ubuntu2.2
  •  libgphoto2-port10:i386 2.5.3.1-1ubuntu2.2
  •  libgpm2 1.20.4-6.1
  •  libgpm2:amd64 1.20.4-6.1
  •  libgpm2:i386 1.20.4-6.1
  •  libgpod4:amd64 0.8.3-4ubuntu3
  •  libgpod-common 0.8.3-4ubuntu3
  •  libgrail6 3.1.0daily13.06.05-0ubuntu1
  •  libgraphite2-3 1.2.4-1ubuntu1
  •  libgraphite2-3:amd64 1.2.4-1ubuntu1
  •  libgraphite2-3:i386 1.2.4-1ubuntu1
  •  libgrilo-0.2-1:amd64 0.2.10-1
  •  libgrip0 0.3.7+14.04.20140303-0ubuntu1
  •  libgs9 9.10~dfsg-0ubuntu10.2
  •  libgs9-common 9.10~dfsg-0ubuntu10.2
  •  libgsf-1-114 1.14.27-2ubuntu2
  •  libgsf-1-common 1.14.27-2ubuntu2
  •  libgsm1:amd64 1.0.13-4
  •  libgssapi3-heimdal 1.6~git20131207+dfsg-1ubuntu1
  •  libgssapi3-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libgssapi3-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libgssapi-krb5-2 1.12+dfsg-2ubuntu2
  •  libgssapi-krb5-2:amd64 1.12+dfsg-2ubuntu2
  •  libgssapi-krb5-2:i386 1.12+dfsg-2ubuntu2
  •  libgssdp-1.0-3 0.14.7-1ubuntu1
  •  libgssglue1 0.4-2ubuntu1
  •  libgssrpc4:amd64 1.12+dfsg-2ubuntu2
  •  libgstreamer0.10-0:amd64 0.10.36-1.2ubuntu3
  •  libgstreamer0.10-0:i386 0.10.36-1.2ubuntu3
  •  libgstreamer1.0-0:amd64 1.2.4-0ubuntu1
  •  libgstreamer1.0-0:i386 1.2.4-0ubuntu1
  •  libgstreamer-plugins-bad0.10-0:amd64 0.10.23-7.2ubuntu1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.2.4-1~ubuntu1
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-1.1ubuntu2
  •  libgstreamer-plugins-base0.10-0:i386 0.10.36-1.1ubuntu2
  •  libgstreamer-plugins-base1.0-0:amd64 1.2.4-1~ubuntu1
  •  libgstreamer-plugins-base1.0-0:i386 1.2.4-1~ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.2.4-1~ubuntu1
  •  libgtk2.0-0:amd64 2.24.23-0ubuntu1.1
  •  libgtk2.0-0:i386 2.24.23-0ubuntu1.1
  •  libgtk2.0-bin 2.24.23-0ubuntu1.1
  •  libgtk2.0-cil 2.12.10-5
  •  libgtk2.0-common 2.24.23-0ubuntu1.1
  •  libgtk2-perl 2:1.249-2
  •  libgtk-3-0:amd64 3.10.8-0ubuntu1.1
  •  libgtk-3-bin 3.10.8-0ubuntu1.1
  •  libgtk-3-common 3.10.8-0ubuntu1.1
  •  libgtkglext1 1.2.0-3.1fakesync3
  •  libgtkhtml-4.0-0 4.6.6-2ubuntu1
  •  libgtkhtml-4.0-common 4.6.6-2ubuntu1
  •  libgtkhtml-editor-4.0-0 4.6.6-2ubuntu1
  •  libgtkmm-2.4-1c2a:amd64 1:2.24.4-1ubuntu1
  •  libgtkmm-3.0-1:amd64 3.10.1-0ubuntu2
  •  libgtksourceview-3.0-1:amd64 3.10.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.10.2-0ubuntu1
  •  libgtkspell0 2.0.16-1ubuntu7
  •  libgtop2-7 2.28.5-2
  •  libgtop2-common 2.28.5-2
  •  libgucharmap-2-90-7 1:3.10.1-0ubuntu2
  •  libgudev-1.0-0 204-5ubuntu20.3
  •  libgudev-1.0-0:amd64 1:204-5ubuntu20.3
  •  libgupnp-1.0-4 0.20.10-1ubuntu1
  •  libgupnp-igd-1.0-4:amd64 0.2.2-1
  •  libgusb2 0.1.6-5
  •  libgusb2:amd64 0.1.6-5
  •  libgutenprint2 5.2.10~pre2-0ubuntu2
  •  libgweather-3-6 3.10.2-0ubuntu1
  •  libgweather-common 3.10.2-0ubuntu1
  •  libgxps2:amd64 0.2.2-2ubuntu2
  •  libharfbuzz0b 0.9.27-1
  •  libharfbuzz0b:amd64 0.9.27-1
  •  libharfbuzz0b:i386 0.9.27-1
  •  libharfbuzz-icu0:amd64 0.9.27-1
  •  libhcrypto4-heimdal 1.6~git20131207+dfsg-1ubuntu1
  •  libhcrypto4-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libhcrypto4-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libhdb9-heimdal 1.6~git20131207+dfsg-1ubuntu1
  •  libhdb9-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libheartbeat2 3.0.5-3.2
  •  libheimbase1-heimdal 1.6~git20131207+dfsg-1ubuntu1
  •  libheimbase1-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libheimbase1-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libheimntlm0-heimdal 1.6~git20131207+dfsg-1ubuntu1
  •  libheimntlm0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libheimntlm0-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libhpmud0 3.14.3-0ubuntu3.2
  •  libhtml-format-perl 2.11-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.71-1build1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-template-perl 2.95-1
  •  libhtml-tree-perl 5.03-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:amd64 1.3.2-6ubuntu2
  •  libhx28 3.15-2ubuntu1
  •  libhx509-5-heimdal 1.6~git20131207+dfsg-1ubuntu1
  •  libhx509-5-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libhx509-5-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libhyphen0 2.8.6-3ubuntu2
  •  libibus-1.0-5:amd64 1.5.5-1ubuntu3
  •  libibverbs1 1.1.7-1ubuntu1
  •  libical1 1.0-0ubuntu1
  •  libice6:amd64 2:1.0.8-2
  •  libice6:i386 2:1.0.8-2
  •  libicu52 52.1-3
  •  libicu52:amd64 52.1-3
  •  libid3-3.8.3c2a 3.8.3-15
  •  libid3tag0 0.15.1b-10ubuntu1
  •  libident 0.22-3build4
  •  libidl0:amd64 0.8.14-0.2ubuntu4
  •  libidl-common 0.8.14-0.2ubuntu4
  •  libidn11 1.28-1ubuntu2
  •  libidn11:amd64 1.28-1ubuntu2
  •  libidn11-dev 1.28-1ubuntu2
  •  libidn11:i386 1.28-1ubuntu2
  •  libido3-0.1-0:amd64 13.10.0+14.04.20140423-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-0.1ubuntu3
  •  libieee1284-3 0.2.11-12
  •  libieee1284-3:amd64 0.2.11-12
  •  libieee1284-3:i386 0.2.11-12
  •  libijs-0.35 0.35-8build1
  •  libilmbase6:amd64 1.0.1-6ubuntu1
  •  libimobiledevice4:amd64 1.1.5+git20140313.bafe6a9e-0ubuntu1
  •  libindicator3-7 12.10.2+14.04.20140304-0ubuntu1
  •  libindicator7 12.10.2+14.04.20140304-0ubuntu1
  •  libio-compress-lzma-perl 2.063-1
  •  libio-compress-perl 2.063-1
  •  libio-html-perl 1.00-1
  •  libio-multiplex-perl 1.13-1
  •  libio-pty-perl 1.08-1build4
  •  libio-pty-perl 1:1.08-1build4
  •  libio-socket-inet6-perl 2.71-1
  •  libio-socket-ssl-perl 1.965-1ubuntu1
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.110-5
  •  libipc-run-perl 0.92-1
  •  libipc-system-simple-perl 1.25-2
  •  libipmiconsole2 1.1.5-3ubuntu3
  •  libipmidetect0 1.1.5-3ubuntu3
  •  libiptcdata0 1.0.4-3ubuntu3
  •  libisc95 1:9.9.5.dfsg-3
  •  libisc95 9.9.5.dfsg-3
  •  libisccc90 1:9.9.5.dfsg-3
  •  libisccc90 9.9.5.dfsg-3
  •  libisccfg90 1:9.9.5.dfsg-3
  •  libisccfg90 9.9.5.dfsg-3
  •  libisl10 0.12.2-1
  •  libisl10:amd64 0.12.2-1
  •  libisofs6 1.3.4-0ubuntu1
  •  libitm1 4.8.2-17ubuntu2
  •  libitm1:amd64 4.8.2-17ubuntu2
  •  libiw30 30~pre9-8ubuntu1
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libiw30-udeb 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.9.5+20130622git7de15e7a-1ubuntu1
  •  libjack-jackd2-0:i386 1.9.9.5+20130622git7de15e7a-1ubuntu1
  •  libjakarta-taglibs-standard-java 1.1.2-2ubuntu1
  •  libjasper1:amd64 1.900.1-14ubuntu3
  •  libjasper1:i386 1.900.1-14ubuntu3
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.3-1ubuntu2
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.3-1ubuntu2
  •  libjaxp1.3-java 1.3.05-2ubuntu3
  •  libjbig0 2.0-2ubuntu4.1
  •  libjbig0:amd64 2.0-2ubuntu4.1
  •  libjbig0:i386 2.0-2ubuntu4.1
  •  libjbig2dec0 0.11+20120125-1ubuntu1
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg8:i386 8c-2ubuntu8
  •  libjpeg-progs 8c-2ubuntu8
  •  libjpeg-turbo8 1.3.0-0ubuntu2
  •  libjpeg-turbo8:amd64 1.3.0-0ubuntu2
  •  libjpeg-turbo8:i386 1.3.0-0ubuntu2
  •  libjpeg-turbo-progs 1.3.0-0ubuntu2
  •  libjs-jquery 1.7.2+dfsg-2ubuntu1
  •  libjson0 0.11-3ubuntu1.2
  •  libjson0:amd64 0.11-3ubuntu1.2
  •  libjson0-dev:amd64 0.11-3ubuntu1.2
  •  libjson-c2 0.11-3ubuntu1.2
  •  libjson-c2:amd64 0.11-3ubuntu1.2
  •  libjson-c2:i386 0.11-3ubuntu1.2
  •  libjson-c-dev:amd64 0.11-3ubuntu1.2
  •  libjson-glib-1.0-0:amd64 0.16.2-1ubuntu1
  •  libjson-glib-1.0-common 0.16.2-1ubuntu1
  •  libjson-perl 2.61-1
  •  libjson-xs-perl 2.340-1build1
  •  libjs-raphael 2.1.0-1ubuntu1
  •  libjs-sphinxdoc 1.2.2+dfsg-1ubuntu1.1
  •  libjstl1.1-java 1.1.2-2ubuntu1
  •  libjs-underscore 1.4.4-2ubuntu1
  •  libjs-yui3-common 3.5.1-1ubuntu3
  •  libjs-yui3-full 3.5.1-1ubuntu3
  •  libjs-yui3-min 3.5.1-1ubuntu3
  •  libjte1 1.19-2
  •  libk5crypto3 1.12+dfsg-2ubuntu2
  •  libk5crypto3:amd64 1.12+dfsg-2ubuntu2
  •  libk5crypto3:i386 1.12+dfsg-2ubuntu2
  •  libkadm5clnt-mit9:amd64 1.12+dfsg-2ubuntu2
  •  libkadm5srv-mit9:amd64 1.12+dfsg-2ubuntu2
  •  libkate1 0.4.1-1ubuntu1
  •  libkdb5-7:amd64 1.12+dfsg-2ubuntu2
  •  libkdc2-heimdal 1.6~git20131207+dfsg-1ubuntu1
  •  libkdc2-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libkeyutils1 1.5.6-1
  •  libkeyutils1:amd64 1.5.6-1
  •  libkeyutils1:i386 1.5.6-1
  •  libklibc 2.0.3-0ubuntu1
  •  libkmod2 15-0ubuntu5
  •  libkmod2:amd64 15-0ubuntu5
  •  libkpathsea6 2013.20130729.30972-2build3
  •  libkrb5-26-heimdal 1.6~git20131207+dfsg-1ubuntu1
  •  libkrb5-26-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libkrb5-26-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libkrb5-3 1.12+dfsg-2ubuntu2
  •  libkrb5-3:amd64 1.12+dfsg-2ubuntu2
  •  libkrb5-3:i386 1.12+dfsg-2ubuntu2
  •  libkrb5-dev 1.12+dfsg-2ubuntu2
  •  libkrb5support0 1.12+dfsg-2ubuntu2
  •  libkrb5support0:amd64 1.12+dfsg-2ubuntu2
  •  libkrb5support0:i386 1.12+dfsg-2ubuntu2
  •  liblangtag1 0.5.1-2
  •  liblangtag-common 0.5.1-2
  •  liblapack3 3.5.0-2ubuntu1
  •  liblavfile-2.1-0 1:2.1.0+debian-2.1
  •  liblavjpeg-2.1-0 1:2.1.0+debian-2.1
  •  liblavplay-2.1-0 1:2.1.0+debian-2.1
  •  liblcms2-2 2.5-0ubuntu4
  •  liblcms2-2:amd64 2.5-0ubuntu4
  •  liblcms2-2:i386 2.5-0ubuntu4
  •  libldap-2.4-2 2.4.31-1+nmu2ubuntu8
  •  libldap-2.4-2:amd64 2.4.31-1+nmu2ubuntu8
  •  libldap-2.4-2:i386 2.4.31-1+nmu2ubuntu8
  •  libldap2-dev:amd64 2.4.31-1+nmu2ubuntu8
  •  libldb1 1.1.16-1
  •  libldb1:amd64 1:1.1.16-1
  •  liblightdm-gobject-1-0 1.10.1-0xcm1
  •  liblinear1 1.8+dfsg-1ubuntu1
  •  liblinear-tools 1.8+dfsg-1ubuntu1
  •  liblircclient0 0.9.0-0ubuntu5
  •  liblist-moreutils-perl 0.33-1build3
  •  libllvm3.4:amd64 1:3.4-1ubuntu3
  •  libllvm3.4:i386 1:3.4-1ubuntu3
  •  liblocale-gettext-perl 1.05-7build3
  •  liblockfile1:amd64 1.09-6ubuntu1
  •  liblockfile-bin 1.09-6ubuntu1
  •  liblog-log4perl-perl 1.41-1.1ubuntu1
  •  libloudmouth1-0 1.4.3-10
  •  liblouis2:amd64 2.5.3-2ubuntu1
  •  liblouis-data 2.5.3-2ubuntu1
  •  liblqr-1-0:amd64 0.4.1-2ubuntu1
  •  liblrm2 1.0.11+hg2754-1.1build1
  •  liblrmd1 1.1.10+git20130802-1ubuntu2
  •  libltdl7 2.4.2-1.7ubuntu1
  •  libltdl7:amd64 2.4.2-1.7ubuntu1
  •  libltdl7:i386 2.4.2-1.7ubuntu1
  •  liblua5.2-0 5.2.3-1
  •  liblua5.2-0:amd64 5.2.3-1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.04-2ubuntu0.1
  •  liblwres90 1:9.9.5.dfsg-3
  •  liblwres90 9.9.5.dfsg-3
  •  liblzma5 5.1.1alpha+20120614-2ubuntu2
  •  liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzma5:i386 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2 2.06-1.2ubuntu1.1
  •  liblzo2-2:amd64 2.06-1.2ubuntu1.1
  •  liblzo2-2-udeb 2.06-1.2ubuntu1.1
  •  libmad0:amd64 0.15.1b-8ubuntu1
  •  libmagic1:amd64 1:5.14-2ubuntu3.1
  •  libmagickcore5:amd64 8:6.7.7.10-6ubuntu3
  •  libmagickcore5-extra:amd64 8:6.7.7.10-6ubuntu3
  •  libmagickwand5:amd64 8:6.7.7.10-6ubuntu3
  •  libmail-dkim-perl 0.40-1
  •  libmail-sendmail-perl 0.79.16-1
  •  libmail-spf-perl 2.9.0-2
  •  libmailtools-perl 2.12-1
  •  libmapi0:amd64 1:2.0-3
  •  libmbim-glib0:amd64 1.6.0-2
  •  libmeanwhile1 1.0.2-4.1ubuntu1
  •  libmessaging-menu0 13.10.1+14.04.20140321-0ubuntu1
  •  libmetacity-private0a 1:2.34.13-0ubuntu4
  •  libmhash2:amd64 0.9.9.9-4
  •  libmikmod2:amd64 3.1.16-1
  •  libmime-tools-perl 5.505-1
  •  libmimic0 1.0.4-2.1ubuntu1
  •  libminiupnpc8 1.6-3ubuntu2.14.04.1
  •  libmission-control-plugins0 1:5.16.1-1ubuntu1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-2.1
  •  libmm-glib0:amd64 1.0.0-2xcm1
  •  libmms0:amd64 0.6.2-3ubuntu2
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0 1.0.3-3ubuntu1
  •  libmnl0:amd64 1.0.3-3ubuntu1
  •  libmodplug1 1:0.8.8.4-4
  •  libmono-addins0.2-cil 1.0+git20130406.adcd75b-3
  •  libmono-cairo4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-corlib4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-corlib4.5-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-data-tds4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-i18n4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-i18n-west4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-posix4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-security4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-sharpzip4.84-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-sqlite4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-configuration4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-core4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-data4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-drawing4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-enterpriseservices4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-runtime-serialization-formatters-soap4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-security4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-transactions4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-web4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-web-applicationservices4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-web-services4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-xml4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-system-xml-linq4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmono-web4.0-cil 3.2.8+dfsg-4ubuntu1
  •  libmount1 2.20.1-5.1ubuntu20.1
  •  libmount1:amd64 2.20.1-5.1ubuntu20.1
  •  libmozjs-24-0 24.2.0-0ubuntu2
  •  libmp3lame0:amd64 3.99.5+repack1-3ubuntu1
  •  libmpc3 1.0.1-1ubuntu1
  •  libmpc3:amd64 1.0.1-1ubuntu1
  •  libmpcdec6 2:0.1~r459-1ubuntu3
  •  libmpdec2:amd64 2.4.0-6
  •  libmpeg2-4:amd64 0.5.1-5ubuntu1
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-2.1
  •  libmpeg3-1 1.5.4-5ubuntu1
  •  libmpfr4 3.1.2-1
  •  libmpfr4:amd64 3.1.2-1
  •  libmpg123-0:amd64 1.16.0-1ubuntu1
  •  libmpg123-0:i386 1.16.0-1ubuntu1
  •  libmplex2-2.1-0 1:2.1.0+debian-2.1
  •  libmspub-0.0-0 0.0.6-1ubuntu2
  •  libmtdev1:amd64 1.1.4-1ubuntu1
  •  libmtp9:amd64 1.1.6-20-g1b9f164-1ubuntu2
  •  libmtp-common 1.1.6-20-g1b9f164-1ubuntu2
  •  libmtp-runtime 1.1.6-20-g1b9f164-1ubuntu2
  •  libmusicbrainz5-0:amd64 5.0.1-2
  •  libmutter0c 3.10.4-0ubuntu2.1
  •  libmysqlclient18 5.5.38-0xcm0.14.04.1
  •  libmythes-1.2-0 2:1.2.2-1ubuntu2
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.10.1-0xcm9.3
  •  libncurses5 5.9+20140118-1ubuntu1
  •  libncurses5:amd64 5.9+20140118-1ubuntu1
  •  libncurses5:i386 5.9+20140118-1ubuntu1
  •  libncursesw5 5.9+20140118-1ubuntu1
  •  libncursesw5:amd64 5.9+20140118-1ubuntu1
  •  libneon27-gnutls 0.30.0-1ubuntu1
  •  libnet1 1.1.6+dfsg-2ubuntu1
  •  libnetaddr-ip-perl 4.071+dfsg-1
  •  libnetcf1 0.2.3-4ubuntu1
  •  libnet-cidr-perl 0.17-1
  •  libnet-dbus-perl 1.0.0-2build1
  •  libnet-dns-perl 0.68-1.2build1
  •  libnet-domain-tld-perl 1.70-1
  •  libnetfilter-conntrack3 1.0.4-1
  •  libnetfilter-conntrack3:amd64 1.0.4-1
  •  libnet-http-perl 6.06-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-1build4
  •  libnetpbm10 2:10.0-15ubuntu2
  •  libnet-server-perl 2.007-3
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-snmp-perl 6.0.1-2
  •  libnet-ssleay-perl 1.58-1
  •  libnettle4:amd64 2.7.1-1
  •  libnewt0.52:amd64 0.52.15-2xcm5
  •  libnfnetlink0 1.0.1-2
  •  libnfnetlink0:amd64 1.0.1-2
  •  libnfsidmap2 0.25-5
  •  libnice10:amd64 0.1.4-1
  •  libnih1 1.0.3-4ubuntu25
  •  libnih1:amd64 1.0.3-4ubuntu25
  •  libnih1:i386 1.0.3-4ubuntu25
  •  libnih-dbus1 1.0.3-4ubuntu25
  •  libnih-dbus1:amd64 1.0.3-4ubuntu25
  •  libnih-dbus1:i386 1.0.3-4ubuntu25
  •  libnl-3-200 3.2.21-1
  •  libnl-3-200:amd64 3.2.21-1
  •  libnl-3-200-udeb 3.2.21-1
  •  libnl-genl-3-200 3.2.21-1
  •  libnl-genl-3-200:amd64 3.2.21-1
  •  libnl-genl-3-200-udeb 3.2.21-1
  •  libnl-route-3-200 3.2.21-1
  •  libnl-route-3-200:amd64 3.2.21-1
  •  libnm-glib4 0.9.8.8-0ubuntu5
  •  libnm-glib-vpn1 0.9.8.8-0ubuntu5
  •  libnm-gtk0 0.9.8.8-0ubuntu4.3
  •  libnm-gtk-common 0.9.8.8-0ubuntu4.3
  •  libnm-util2 0.9.8.8-0ubuntu5
  •  libnotify0.4-cil 0.4.0~r3032-7
  •  libnotify4:amd64 0.7.6-1ubuntu3
  •  libnotify-bin 0.7.6-1ubuntu3
  •  libnspr4-0d:amd64 2:4.10.2-1ubuntu1.1
  •  libnspr4 4.10.2-1ubuntu1.1
  •  libnspr4:amd64 2:4.10.2-1ubuntu1.1
  •  libnss3-1d 3.15.4-1ubuntu6
  •  libnss3-1d:amd64 2:3.15.4-1ubuntu6
  •  libnss3 3.15.4-1ubuntu6
  •  libnss3:amd64 2:3.15.4-1ubuntu6
  •  libnss3-nssdb 2:3.15.4-1ubuntu6
  •  libnss3-nssdb 3.15.4-1ubuntu6
  •  libnss-files-udeb 2.19-0ubuntu3
  •  libnss-ldap 264-2.2ubuntu4
  •  libnss-mdns 0.10-6
  •  libnss-mdns:amd64 0.10-6
  •  libntdb1 1.0-2ubuntu1
  •  libntdb1:amd64 1.0-2ubuntu1
  •  libnuma1 2.0.9~rc5-1ubuntu2
  •  libnuma1:amd64 2.0.9~rc5-1ubuntu2
  •  liboauth0:amd64 1.0.1-1
  •  libodbc1 2.2.14p2-5ubuntu5
  •  libodbc1:amd64 2.2.14p2-5ubuntu5
  •  libofa0 0.9.3-5ubuntu1
  •  libogg0 1.3.1-1ubuntu1
  •  libogg0:amd64 1.3.1-1ubuntu1
  •  libogg0:i386 1.3.1-1ubuntu1
  •  liboggkate1 0.4.1-1ubuntu1
  •  liboil0.3:amd64 0.3.17-2ubuntu3
  •  liboobs-1-5 3.0.0-1
  •  libopal3.10.10 3.10.10~dfsg-2.1ubuntu3
  •  libopenal1:amd64 1:1.14-4ubuntu1
  •  libopenal1:i386 1:1.14-4ubuntu1
  •  libopenal-data 1:1.14-4ubuntu1
  •  libopencc1:amd64 0.4.3-2build1
  •  libopencore-amrnb0:amd64 0.1.3-2ubuntu1
  •  libopencore-amrwb0:amd64 0.1.3-2ubuntu1
  •  libopencv-calib3d2.4:amd64 2.4.8+dfsg1-2ubuntu1
  •  libopencv-contrib2.4:amd64 2.4.8+dfsg1-2ubuntu1
  •  libopencv-core2.4:amd64 2.4.8+dfsg1-2ubuntu1
  •  libopencv-features2d2.4:amd64 2.4.8+dfsg1-2ubuntu1
  •  libopencv-flann2.4:amd64 2.4.8+dfsg1-2ubuntu1
  •  libopencv-highgui2.4:amd64 2.4.8+dfsg1-2ubuntu1
  •  libopencv-imgproc2.4:amd64 2.4.8+dfsg1-2ubuntu1
  •  libopencv-legacy2.4:amd64 2.4.8+dfsg1-2ubuntu1
  •  libopencv-ml2.4:amd64 2.4.8+dfsg1-2ubuntu1
  •  libopencv-objdetect2.4:amd64 2.4.8+dfsg1-2ubuntu1
  •  libopencv-video2.4:amd64 2.4.8+dfsg1-2ubuntu1
  •  libopenexr6:amd64 1.6.1-7ubuntu1
  •  libopenhpi2 2.14.1-1.3ubuntu2
  •  libopenipmi0 2.0.18-0ubuntu7.1
  •  libopenjpeg2:amd64 1.3+dfsg-4.7ubuntu1
  •  libopenobex1 1.5-2.1
  •  libopenvg1-mesa:amd64 10.1.3-0ubuntu0.1
  •  libopts25 5.18-2ubuntu2
  •  libopus0 1.1-0ubuntu1
  •  liborbit-2-0:amd64 1:2.14.19-0.3
  •  liborbit2:amd64 1:2.14.19-0.3
  •  liborc-0.4-0:amd64 1:0.4.18-1ubuntu1
  •  liborc-0.4-0:i386 1:0.4.18-1ubuntu1
  •  liborcus-0.6-0 0.5.1-7
  •  libosmesa6:amd64 10.1.3-0ubuntu0.1
  •  libosmesa6:i386 10.1.3-0ubuntu0.1
  •  libossp-uuid16 1.6.2-1.3ubuntu1
  •  libp11-2 0.2.8-3ubuntu1
  •  libp11-kit0:amd64 0.20.2-2ubuntu2
  •  libp11-kit0:i386 0.20.2-2ubuntu2
  •  libp11-kit-dev 0.20.2-2ubuntu2
  •  libp11-kit-gnome-keyring:amd64 3.10.1-1ubuntu4
  •  libp11-kit-gnome-keyring:i386 3.10.1-1ubuntu4
  •  libpackagekit-glib2-16:amd64 0.8.12-1xcm5
  •  libpam0g 1.1.8-1ubuntu2
  •  libpam0g:amd64 1.1.8-1ubuntu2
  •  libpam-cap:amd64 1:2.24-0ubuntu2
  •  libpam-cracklib 1.1.8-1ubuntu2
  •  libpam-gnome-keyring:amd64 3.10.1-1ubuntu4
  •  libpam-krb5 4.6-2
  •  libpam-ldap 184-8.5ubuntu3
  •  libpam-modules 1.1.8-1ubuntu2
  •  libpam-modules:amd64 1.1.8-1ubuntu2
  •  libpam-modules-bin 1.1.8-1ubuntu2
  •  libpam-mount 2.14-1
  •  libpam-p11 0.1.5-3ubuntu1
  •  libpam-radius-auth 1.3.17-0ubuntu4
  •  libpam-runtime 1.1.8-1ubuntu2
  •  libpam-smbpass 4.1.6+dfsg-1xcm2.14.04.2
  •  libpam-systemd 204-5ubuntu20.3
  •  libpam-systemd:amd64 204-5ubuntu20.3
  •  libpanel-applet-4-0 1:3.8.0-1ubuntu12.1
  •  libpango-1.0-0 1.36.3-1ubuntu1
  •  libpango-1.0-0:amd64 1.36.3-1ubuntu1
  •  libpango1.0-0:amd64 1.36.3-1ubuntu1
  •  libpango-1.0-0:i386 1.36.3-1ubuntu1
  •  libpango1.0-0:i386 1.36.3-1ubuntu1
  •  libpangocairo-1.0-0 1.36.3-1ubuntu1
  •  libpangocairo-1.0-0:amd64 1.36.3-1ubuntu1
  •  libpangocairo-1.0-0:i386 1.36.3-1ubuntu1
  •  libpangoft2-1.0-0 1.36.3-1ubuntu1
  •  libpangoft2-1.0-0:amd64 1.36.3-1ubuntu1
  •  libpangoft2-1.0-0:i386 1.36.3-1ubuntu1
  •  libpangomm-1.4-1:amd64 2.34.0-1ubuntu1
  •  libpango-perl 1.224-2
  •  libpangox-1.0-0:amd64 0.0.2-4ubuntu1
  •  libpangox-1.0-0:i386 0.0.2-4ubuntu1
  •  libpangoxft-1.0-0:amd64 1.36.3-1ubuntu1
  •  libpangoxft-1.0-0:i386 1.36.3-1ubuntu1
  •  libpaper1 1.1.24+nmu2ubuntu3
  •  libpaper1:amd64 1.1.24+nmu2ubuntu3
  •  libpaper-utils 1.1.24+nmu2ubuntu3
  •  libparse-debcontrol-perl 2.005-4
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1 2.3-19ubuntu1
  •  libparted0debian1:amd64 2.3-19ubuntu1
  •  libparted0-udeb 2.3-19ubuntu1
  •  libpcap0.8 1.5.3-2
  •  libpcap0.8:amd64 1.5.3-2
  •  libpci3 3.2.1-1ubuntu5
  •  libpci3:amd64 1:3.2.1-1ubuntu5
  •  libpciaccess0 0.13.2-1
  •  libpciaccess0:amd64 0.13.2-1
  •  libpciaccess0:i386 0.13.2-1
  •  libpcre3 8.31-2ubuntu2
  •  libpcre3:amd64 1:8.31-2ubuntu2
  •  libpcre3:i386 1:8.31-2ubuntu2
  •  libpcsclite1 1.8.10-1ubuntu1
  •  libpcsclite1:amd64 1.8.10-1ubuntu1
  •  libpcsc-perl 1.4.13-1build1
  •  libpeas-1.0-0 1.8.1-2ubuntu2
  •  libpeas-common 1.8.1-2ubuntu2
  •  libpengine4 1.1.10+git20130802-1ubuntu2
  •  libperl5.18 5.18.2-2ubuntu1
  •  libperlio-gzip-perl 0.18-1build3
  •  libpe-rules2 1.1.10+git20130802-1ubuntu2
  •  libpe-status4 1.1.10+git20130802-1ubuntu2
  •  libpils2 1.0.11+hg2754-1.1build1
  •  libpipeline1 1.2.6-2
  •  libpipeline1:amd64 1.2.6-2
  •  libpixman-1-0 0.30.2-2ubuntu1
  •  libpixman-1-0:amd64 0.30.2-2ubuntu1
  •  libpixman-1-0:i386 0.30.2-2ubuntu1
  •  libpkcs11-helper1 1.11-1
  •  libplist1:amd64 1.10-1
  •  libplumb2 1.0.11+hg2754-1.1build1
  •  libplumbgpl2 1.0.11+hg2754-1.1build1
  •  libplymouth2 0.8.8-0xcm17
  •  libplymouth2:amd64 0.8.8-0xcm17
  •  libpng12-0 1.2.50-1ubuntu2
  •  libpng12-0:amd64 1.2.50-1ubuntu2
  •  libpng12-0:i386 1.2.50-1ubuntu2
  •  libpolkit-agent-1-0 0.105-4ubuntu2
  •  libpolkit-agent-1-0:amd64 0.105-4ubuntu2
  •  libpolkit-backend-1-0 0.105-4ubuntu2
  •  libpolkit-backend-1-0:amd64 0.105-4ubuntu2
  •  libpolkit-gobject-1-0 0.105-4ubuntu2
  •  libpolkit-gobject-1-0:amd64 0.105-4ubuntu2
  •  libpoppler44 0.24.5-2ubuntu4
  •  libpoppler44:amd64 0.24.5-2ubuntu4
  •  libpoppler-glib8:amd64 0.24.5-2ubuntu4
  •  libpopt0:amd64 1.16-8ubuntu1
  •  libpopt0-udeb 1.16-8ubuntu1
  •  libportaudio2:amd64 19+svn20140130-1
  •  libpostproc52 6:0.git20120821-4
  •  libpq5 9.3.4-1
  •  libprocps3 3.3.9-1ubuntu2
  •  libprocps3:amd64 1:3.3.9-1ubuntu2
  •  libprotobuf8:amd64 2.5.0-9ubuntu1
  •  libproxy1:amd64 0.4.11-0ubuntu4
  •  libproxy1-plugin-gsettings:amd64 0.4.11-0ubuntu4
  •  libproxy1-plugin-networkmanager:amd64 0.4.11-0ubuntu4
  •  libpst4:amd64 0.6.59-1build1
  •  libpt2.10.10 2.10.10~dfsg-4
  •  libpulse0 4.0-0ubuntu10
  •  libpulse0:amd64 1:4.0-0ubuntu10
  •  libpulse0:i386 1:4.0-0ubuntu10
  •  libpulsedsp:amd64 1:4.0-0ubuntu10
  •  libpulse-mainloop-glib0:amd64 1:4.0-0ubuntu10
  •  libpurple0 1:2.10.9-0xcm3.1
  •  libpurple-bin 1:2.10.9-0xcm3.1
  •  libpwquality1:amd64 1.2.3-1ubuntu1
  •  libpwquality-common 1.2.3-1ubuntu1
  •  libpython2.7 2.7.6-8
  •  libpython2.7:amd64 2.7.6-8
  •  libpython2.7-minimal 2.7.6-8
  •  libpython2.7-minimal:amd64 2.7.6-8
  •  libpython2.7-stdlib 2.7.6-8
  •  libpython2.7-stdlib:amd64 2.7.6-8
  •  libpython3.4:amd64 3.4.0-1
  •  libpython3.4-minimal:amd64 3.4.0-1
  •  libpython3.4-stdlib:amd64 3.4.0-1
  •  libpython3-stdlib:amd64 3.4.0-0ubuntu2
  •  libpython-stdlib 2.7.5-5ubuntu3
  •  libpython-stdlib:amd64 2.7.5-5ubuntu3
  •  libpyzy-1.0-0 1.0.1-4
  •  libqb0 0.16.0.real-1ubuntu3
  •  libqmi-glib0:amd64 1.4.0-1
  •  libqpdf13 5.1.1-1
  •  libqpdf13:amd64 5.1.1-1
  •  libqt4-dbus:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-dbus:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-declarative:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-declarative:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-network:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-network:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-opengl:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-script:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-script:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-sql:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-sql:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-sql-sqlite:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xml:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xml:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xmlpatterns:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt4-xmlpatterns:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqt5core5a:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5dbus5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5gui5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5network5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5opengl5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5positioning5:amd64 5.2.1-1ubuntu1
  •  libqt5printsupport5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5qml5:amd64 5.2.1-3ubuntu15.1
  •  libqt5quick5:amd64 5.2.1-3ubuntu15.1
  •  libqt5sensors5:amd64 5.2.1+dfsg-2ubuntu1
  •  libqt5sql5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5sql5-sqlite:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5test5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5webkit5:amd64 5.1.1-1ubuntu8
  •  libqt5widgets5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqt5xml5:amd64 5.2.1+dfsg-1ubuntu14.2
  •  libqtcore4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtcore4:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtdbus4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtdbus4:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtgui4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtgui4:i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  libqtwebkit4:i386 2.3.2-0ubuntu6
  •  libquadmath0 4.8.2-17ubuntu2
  •  libquadmath0:amd64 4.8.2-17ubuntu2
  •  libquicktime2:amd64 2:1.2.4-4ubuntu2
  •  libquorum5 2.3.3-1ubuntu1
  •  librados2 0.80.1-0ubuntu1.1
  •  libraptor2-0:amd64 2.0.13-1
  •  librasqal3:amd64 0.9.31-3
  •  libraw1394-11:amd64 2.1.0-1ubuntu1
  •  libraw9:amd64 0.15.4-1
  •  librbd1 0.80.1-0ubuntu1.1
  •  librdf0:amd64 1.0.17-1
  •  librdmacm1 1.0.16-1
  •  libreadline5 5.2+dfsg-2
  •  libreadline5:amd64 5.2+dfsg-2
  •  libreadline6:amd64 6.3-4xcm2
  •  librecode0 3.6-21
  •  libreoffice-avmedia-backend-gstreamer 1:4.2.4-0ubuntu2
  •  libreoffice-base-core 1:4.2.4-0ubuntu2
  •  libreoffice-calc 1:4.2.4-0ubuntu2
  •  libreoffice-common 1:4.2.4-0ubuntu2
  •  libreoffice-core 1:4.2.4-0ubuntu2
  •  libreoffice-draw 1:4.2.4-0ubuntu2
  •  libreoffice-gnome 1:4.2.4-0ubuntu2
  •  libreoffice-gtk 1:4.2.4-0ubuntu2
  •  libreoffice-help-en-gb 1:4.2.4-0ubuntu2
  •  libreoffice-help-en-us 1:4.2.4-0ubuntu2
  •  libreoffice-help-es 1:4.2.4-0ubuntu2
  •  libreoffice-help-fr 1:4.2.4-0ubuntu2
  •  libreoffice-help-pt 1:4.2.4-0ubuntu2
  •  libreoffice-help-pt-br 1:4.2.4-0ubuntu2
  •  libreoffice-help-ru 1:4.2.4-0ubuntu2
  •  libreoffice-impress 1:4.2.4-0ubuntu2
  •  libreoffice-java-common 1:4.2.4-0ubuntu2
  •  libreoffice-l10n-en-gb 1:4.2.4-0ubuntu2
  •  libreoffice-l10n-en-za 1:4.2.4-0ubuntu2
  •  libreoffice-l10n-es 1:4.2.4-0ubuntu2
  •  libreoffice-l10n-fr 1:4.2.4-0ubuntu2
  •  libreoffice-l10n-pt 1:4.2.4-0ubuntu2
  •  libreoffice-l10n-pt-br 1:4.2.4-0ubuntu2
  •  libreoffice-l10n-ru 1:4.2.4-0ubuntu2
  •  libreoffice-manual 1.0-0
  •  libreoffice-math 1:4.2.4-0ubuntu2
  •  libreoffice-ogltrans 1:4.2.4-0ubuntu2
  •  libreoffice-pdfimport 1:4.2.4-0ubuntu2
  •  libreoffice-presentation-minimizer 1:4.2.4-0ubuntu2
  •  libreoffice-style-galaxy 1:4.2.4-0ubuntu2
  •  libreoffice-style-human 1:4.2.4-0ubuntu2
  •  libreoffice-style-tango 1:4.2.4-0ubuntu2
  •  libreoffice-writer 1:4.2.4-0ubuntu2
  •  librest-0.7-0:amd64 0.7.90-0ubuntu1
  •  librhythmbox-core8 3.0.2-0ubuntu2
  •  libroken18-heimdal 1.6~git20131207+dfsg-1ubuntu1
  •  libroken18-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libroken18-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  librpm3 4.11.1-3
  •  librpmbuild3 4.11.1-3
  •  librpmio3 4.11.1-3
  •  librpmsign1 4.11.1-3
  •  librrd4 1.4.7-2ubuntu5
  •  librrds-perl 1.4.7-2ubuntu5
  •  librsvg2-2.18-cil 2.26.0-8
  •  librsvg2-2:amd64 2.40.2-1
  •  librsvg2-common:amd64 2.40.2-1
  •  librsync1:amd64 0.9.7-10
  •  librtmp0 2.4+20121230.gitdf6c518-1
  •  librtmp0:amd64 2.4+20121230.gitdf6c518-1
  •  librtmp-dev 2.4+20121230.gitdf6c518-1
  •  libsamplerate0 0.1.8-7
  •  libsamplerate0:amd64 0.1.8-7
  •  libsamplerate0:i386 0.1.8-7
  •  libsane 1.0.23-3ubuntu3.1
  •  libsane:amd64 1.0.23-3ubuntu3.1
  •  libsane-common 1.0.23-3ubuntu3.1
  •  libsane-hpaio 3.14.3-0ubuntu3.2
  •  libsane:i386 1.0.23-3ubuntu3.1
  •  libsasl2-2 2.1.25.dfsg1-17build1
  •  libsasl2-2:amd64 2.1.25.dfsg1-17build1
  •  libsasl2-2:i386 2.1.25.dfsg1-17build1
  •  libsasl2-modules 2.1.25.dfsg1-17build1
  •  libsasl2-modules:amd64 2.1.25.dfsg1-17build1
  •  libsasl2-modules-db 2.1.25.dfsg1-17build1
  •  libsasl2-modules-db:amd64 2.1.25.dfsg1-17build1
  •  libsasl2-modules-db:i386 2.1.25.dfsg1-17build1
  •  libsasl2-modules:i386 2.1.25.dfsg1-17build1
  •  libsbc1:amd64 1.1-2ubuntu2
  •  libschroedinger-1.0-0:amd64 1.0.11-2ubuntu1
  •  libsctp1 1.0.15+dfsg-1
  •  libsdl1.2debian 1.2.15-8ubuntu1.1
  •  libsdl1.2debian:amd64 1.2.15-8ubuntu1.1
  •  libsdl-gfx1.2-4:amd64 2.0.23-3
  •  libsdl-image1.2:amd64 1.2.12-5build2
  •  libsdl-mixer1.2:amd64 1.2.12-10
  •  libsdl-net1.2:amd64 1.2.8-4
  •  libsdl-pango1:amd64 0.1.2-6
  •  libsdl-perl 2.540-5
  •  libsdl-ttf2.0-0:amd64 2.0.11-3
  •  libseccomp2 2.1.0+dfsg-1
  •  libsecret-1-0:amd64 0.16-0ubuntu1
  •  libsecret-common 0.16-0ubuntu1
  •  libseed-gtk3-0 3.8.1-1
  •  libselinux1 2.2.2-1ubuntu0.1
  •  libselinux1:amd64 2.2.2-1ubuntu0.1
  •  libselinux1:i386 2.2.2-1ubuntu0.1
  •  libsemanage1 2.2-1
  •  libsemanage1:amd64 2.2-1
  •  libsemanage-common 2.2-1
  •  libsensors4 3.3.4-2ubuntu1
  •  libsensors4:amd64 1:3.3.4-2ubuntu1
  •  libsepol1 2.2-1
  •  libsepol1:amd64 2.2-1
  •  libservlet3.0-java 7.0.52-1
  •  libsgutils2-2 1.36-1ubuntu1
  •  libshout3:amd64 2.3.1-3
  •  libsidplay1 1.36.59-5ubuntu1
  •  libsigc++-2.0-0c2a 2.2.10-0.2ubuntu2
  •  libsigc++-2.0-0c2a:amd64 2.2.10-0.2ubuntu2
  •  libsignon-extension1 8.56+14.04.20140307-0ubuntu2
  •  libsignon-glib1 1.10daily13.06.25-0ubuntu2
  •  libsignon-plugins-common1 8.56+14.04.20140307-0ubuntu2
  •  libsignon-qt5-1 8.56+14.04.20140307-0ubuntu2
  •  libsigsegv2 2.10-2
  •  libsigsegv2:amd64 2.10-2
  •  libslang2 2.2.4-15ubuntu1
  •  libslang2:amd64 2.2.4-15ubuntu1
  •  libslang2-udeb 2.2.4-15ubuntu1
  •  libslp1 1.2.1-9
  •  libslv2-9 0.6.6+dfsg1-2
  •  libsm6:amd64 2:1.2.1-2
  •  libsm6:i386 2:1.2.1-2
  •  libsmbclient 4.1.6+dfsg-1xcm2.14.04.2
  •  libsmbclient:amd64 2:4.1.6+dfsg-1xcm2.14.04.2
  •  libsmpeg0:amd64 0.4.5+cvs20030824-5ubuntu4
  •  libsndfile1 1.0.25-7ubuntu2
  •  libsndfile1:amd64 1.0.25-7ubuntu2
  •  libsndfile1:i386 1.0.25-7ubuntu2
  •  libsnmp30 5.7.2~dfsg-8.1ubuntu2
  •  libsnmp30:amd64 5.7.2~dfsg-8.1ubuntu2
  •  libsnmp-base 5.7.2~dfsg-8.1ubuntu2
  •  libsocket6-perl 0.25-1
  •  libsonic0:amd64 0.1.18-0ubuntu1
  •  libsoundtouch0:amd64 1.7.1-5
  •  libsoup2.4-1:amd64 2.44.2-1ubuntu2
  •  libsoup-gnome2.4-1:amd64 2.44.2-1ubuntu2
  •  libsox2:amd64 14.4.1-3ubuntu1
  •  libsox-fmt-alsa:amd64 14.4.1-3ubuntu1
  •  libsox-fmt-base:amd64 14.4.1-3ubuntu1
  •  libspandsp2 0.0.6~pre21-2
  •  libspectre1:amd64 0.2.7-2ubuntu1.1
  •  libspeechd2:amd64 0.8-5ubuntu1
  •  libspeex1:amd64 1.2~rc1.1-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.1-1ubuntu1
  •  libspeexdsp1:i386 1.2~rc1.1-1ubuntu1
  •  libspice-server1 0.12.4-0nocelt2
  •  libspice-server1:amd64 0.12.4-0nocelt2
  •  libsqlite3-0:amd64 3.8.2-1ubuntu2
  •  libsqlite3-0:i386 3.8.2-1ubuntu2
  •  libsrtp0 1.4.5~20130609~dfsg-1
  •  libss2 1.42.9-3ubuntu1
  •  libss2:amd64 1.42.9-3ubuntu1
  •  libssh-4:amd64 0.6.1-0ubuntu3
  •  libssl0.9.8:amd64 0.9.8o-7ubuntu3.2.14.04.1
  •  libssl1.0.0 1.0.1f-1ubuntu2.4
  •  libssl1.0.0:amd64 1.0.1f-1ubuntu2.4
  •  libssl1.0.0:i386 1.0.1f-1ubuntu2.4
  •  libssl-dev:amd64 1.0.1f-1ubuntu2.4
  •  libssl-doc 1.0.1f-1ubuntu2.4
  •  libstartup-notification0:amd64 0.12-3ubuntu1
  •  libstdc++-4.8-dev 4.8.2-17ubuntu2
  •  libstdc++-4.8-dev:amd64 4.8.2-17ubuntu2
  •  libstdc++6 4.8.2-17ubuntu2
  •  libstdc++6:amd64 4.8.2-17ubuntu2
  •  libstdc++6:i386 4.8.2-17ubuntu2
  •  libstonith1 1.0.11+hg2754-1.1build1
  •  libstonithd2 1.1.10+git20130802-1ubuntu2
  •  libstrongswan 5.1.2-0ubuntu1
  •  libsub-identify-perl 0.04-1build3
  •  libsub-name-perl 0.05-1build4
  •  libsubunit0:amd64 0.0.18-0ubuntu7
  •  libsubunit-perl 0.0.18-0ubuntu7
  •  libsvga1:amd64 1:1.4.3-33
  •  libswscale2:amd64 6:9.14-0ubuntu0.14.04.1
  •  libsysfs2:amd64 2.1.0+repack-3ubuntu1
  •  libsys-hostname-long-perl 1.4-3
  •  libsystemd-daemon0 204-5ubuntu20.3
  •  libsystemd-daemon0:amd64 204-5ubuntu20.3
  •  libsystemd-journal0:amd64 204-5ubuntu20.3
  •  libsystemd-login0 204-5ubuntu20.3
  •  libsystemd-login0:amd64 204-5ubuntu20.3
  •  libt1-5 5.1.2-3.6ubuntu1
  •  libtag1c2a:amd64 1.9.1-2
  •  libtag1-vanilla:amd64 1.9.1-2
  •  libtagc0:amd64 1.9.1-2
  •  libtagcoll2-dev 2.0.14-1
  •  libtalloc2 2.1.0-1
  •  libtalloc2:amd64 2.1.0-1
  •  libtasn1-6:amd64 3.4-3ubuntu0.1
  •  libtasn1-6-dev 3.4-3ubuntu0.1
  •  libtasn1-6:i386 3.4-3ubuntu0.1
  •  libtbb2 4.2~20130725-1.1ubuntu1
  •  libtcl8.5:amd64 8.5.15-2ubuntu1
  •  libtcl8.6:amd64 8.6.1-4ubuntu1
  •  libtdb1 1.2.12-1
  •  libtdb1:amd64 1.2.12-1
  •  libtelepathy-glib0:amd64 0.22.1-1ubuntu2
  •  libtelepathy-logger3:amd64 0.8.0-3
  •  libterm-readkey-perl 2.31-1
  •  libtevent0 0.9.19-1
  •  libtevent0:amd64 0.9.19-1
  •  libtext-charwidth-perl 0.04-7build3
  •  libtext-iconv-perl 1.7-5build2
  •  libtext-levenshtein-perl 0.06~01-2
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0 0.1.20-3
  •  libthai0:amd64 0.1.20-3
  •  libthai0:i386 0.1.20-3
  •  libthai-data 0.1.20-3
  •  libtheora0:amd64 1.1.1+dfsg.1-3.2
  •  libtidy-0.99-0 20091223cvs-1.2ubuntu1
  •  libtie-ixhash-perl 1.23-1
  •  libtie-simple-perl 1.03-1
  •  libtiff5 4.0.3-7ubuntu0.1
  •  libtiff5:amd64 4.0.3-7ubuntu0.1
  •  libtiff5:i386 4.0.3-7ubuntu0.1
  •  libtimedate-perl 2.3000-1
  •  libtimezonemap1 0.4.1
  •  libtinfo5 5.9+20140118-1ubuntu1
  •  libtinfo5:amd64 5.9+20140118-1ubuntu1
  •  libtinfo5:i386 5.9+20140118-1ubuntu1
  •  libtinyxml2.6.2:amd64 2.6.2-2
  •  libtirpc1 0.2.2-5ubuntu2
  •  libtk8.6:amd64 8.6.1-3ubuntu2
  •  libtokyocabinet9 1.4.48-2
  •  libtomcat7-java 7.0.52-1
  •  libtotem0 3.10.1-1ubuntu3
  •  libtotem-plparser18 3.10.1-0ubuntu1
  •  libtracker-extract-0.16-0 0.16.4-0ubuntu0.1
  •  libtracker-miner-0.16-0 0.16.4-0ubuntu0.1
  •  libtracker-sparql-0.16-0 0.16.4-0ubuntu0.1
  •  libtransitioner2 1.1.10+git20130802-1ubuntu2
  •  libts-0.0-0:amd64 1.0-12
  •  libtsan0 4.8.2-17ubuntu2
  •  libtsan0:amd64 4.8.2-17ubuntu2
  •  libtwolame0 0.3.13-1ubuntu1
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libtxc-dxtn-s2tc0:i386 0~git20131104-1.1
  •  libudev1 204-5ubuntu20.3
  •  libudev1:amd64 204-5ubuntu20.3
  •  libudev1:i386 204-5ubuntu20.3
  •  libudisks2-0 2.1.3-1
  •  libudisks2-0:amd64 2.1.3-1
  •  libumfpack5.6.2:amd64 1:4.2.1-3ubuntu1
  •  libunistring0 0.9.3-5ubuntu3
  •  libunistring0:amd64 0.9.3-5ubuntu3
  •  libunity9:amd64 7.1.4+14.04.20140210-0ubuntu1
  •  libunity-control-center1 14.04.3+14.04.20140604-0xcm1
  •  libunity-protocol-private0:amd64 7.1.4+14.04.20140210-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+14.04.20140210-0ubuntu1
  •  libunix-syslog-perl 1.1-2build5
  •  libupower-glib1:amd64 0.9.23-2ubuntu1
  •  libupsclient3 2.7.1-1ubuntu1
  •  liburi-perl 1.60-1
  •  liburl-dispatcher1:amd64 0.1+14.04.20140217.1-0ubuntu1
  •  libusb-0.1-4:amd64 2:0.1.12-23.3ubuntu1
  •  libusb-1.0-0 1.0.17-1ubuntu2
  •  libusb-1.0-0:amd64 2:1.0.17-1ubuntu2
  •  libusb-1.0-0:i386 2:1.0.17-1ubuntu2
  •  libusb-1.0-0-udeb 1.0.17-1ubuntu2
  •  libusbmuxd2 1.0.8-2ubuntu1
  •  libusbredirparser1 0.6-2ubuntu1
  •  libuser1 1:0.56.9.dfsg.1-1.2ubuntu2
  •  libustr-1.0-1 1.0.4-3ubuntu2
  •  libustr-1.0-1:amd64 1.0.4-3ubuntu2
  •  libutempter0 1.1.5-4build1
  •  libuu0 0.5.20-3.4
  •  libuuid1 2.20.1-5.1ubuntu20.1
  •  libuuid1:amd64 2.20.1-5.1ubuntu20.1
  •  libuuid1:i386 2.20.1-5.1ubuntu20.1
  •  libuuid-perl 0.05-1
  •  libv4l-0 1.0.1-1
  •  libv4l-0:amd64 1.0.1-1
  •  libv4l-0:i386 1.0.1-1
  •  libv4lconvert0 1.0.1-1
  •  libv4lconvert0:amd64 1.0.1-1
  •  libv4lconvert0:i386 1.0.1-1
  •  libva1:amd64 1.3.0-2
  •  libvdpau1:amd64 0.7-1
  •  libvirt0 1.2.2-0ubuntu13.1.2
  •  libvirt-bin 1.2.2-0ubuntu13.1.2
  •  libvisio-0.0-0 0.0.31-1ubuntu2
  •  libvisual-0.4-0:amd64 0.4.0-5
  •  libvisual-0.4-plugins:amd64 0.4.0.dfsg.1-7build1
  •  libvncserver0:amd64 0.9.9+dfsg-1ubuntu1
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvorbis0a 1.3.2-1.3ubuntu1
  •  libvorbis0a:amd64 1.3.2-1.3ubuntu1
  •  libvorbis0a:i386 1.3.2-1.3ubuntu1
  •  libvorbisenc2 1.3.2-1.3ubuntu1
  •  libvorbisenc2:amd64 1.3.2-1.3ubuntu1
  •  libvorbisenc2:i386 1.3.2-1.3ubuntu1
  •  libvorbisfile3:amd64 1.3.2-1.3ubuntu1
  •  libvpx1 1.3.0-2
  •  libvpx1:amd64 1.3.0-2
  •  libvpx1:i386 1.3.0-2
  •  libvte-2.90-9 1:0.34.9-1ubuntu1
  •  libvte-2.90-common 1:0.34.9-1ubuntu1
  •  libwacom2:amd64 0.8-1
  •  libwacom-common 0.8-1
  •  libwavpack1:amd64 4.70.0-1
  •  libwayland-client0:amd64 1.4.0-1
  •  libwayland-cursor0:amd64 1.4.0-1
  •  libwayland-egl1-mesa:amd64 10.1.3-0ubuntu0.1
  •  libwayland-server0:amd64 1.4.0-1
  •  libwbclient0 4.1.6+dfsg-1xcm2.14.04.2
  •  libwbclient0:amd64 2:4.1.6+dfsg-1xcm2.14.04.2
  •  libwebkitgtk-1.0-0:amd64 2.4.3-1ubuntu2
  •  libwebkitgtk-1.0-common 2.4.3-1ubuntu2
  •  libwebkitgtk-3.0-0:amd64 2.4.3-1ubuntu2
  •  libwebkitgtk-3.0-common 2.4.3-1ubuntu2
  •  libwebp5 0.4.0-4
  •  libwebp5:amd64 0.4.0-4
  •  libwebpmux1 0.4.0-4
  •  libwebpmux1:amd64 0.4.0-4
  •  libwhoopsie0 0.2.24.6
  •  libwhoopsie-preferences0 0.10
  •  libwibble-dev 1.1-1
  •  libwildmidi1:amd64 0.2.3.4-2.1ubuntu3
  •  libwildmidi-config 0.2.3.4-2.1ubuntu3
  •  libwind0-heimdal 1.6~git20131207+dfsg-1ubuntu1
  •  libwind0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1
  •  libwind0-heimdal:i386 1.6~git20131207+dfsg-1ubuntu1
  •  libwmf0.2-7:amd64 0.2.8.4-10.3ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10.3ubuntu1
  •  libwnck2.20-cil 2.26.0-8
  •  libwnck22 1:2.30.7-0ubuntu4
  •  libwnck-3-0:amd64 3.4.7-0ubuntu3
  •  libwnck-3-common 3.4.7-0ubuntu3
  •  libwnck-common 1:2.30.7-0ubuntu4
  •  libwpd-0.9-9 0.9.9-1
  •  libwpg-0.2-2 0.2.2-1ubuntu1
  •  libwps-0.2-2 0.2.9-2ubuntu1
  •  libwrap0 7.6.q-25
  •  libwrap0:amd64 7.6.q-25
  •  libwrap0:i386 7.6.q-25
  •  libwww-perl 6.05-2
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0:amd64 2.8.12.1+dfsg-2ubuntu2
  •  libwxgtk2.8-0:amd64 2.8.12.1+dfsg-2ubuntu2
  •  libx11-6 1.6.2-1ubuntu2
  •  libx11-6:amd64 2:1.6.2-1ubuntu2
  •  libx11-6:i386 2:1.6.2-1ubuntu2
  •  libx11-data 1.6.2-1ubuntu2
  •  libx11-data 2:1.6.2-1ubuntu2
  •  libx11-xcb1:amd64 2:1.6.2-1ubuntu2
  •  libx11-xcb1:i386 2:1.6.2-1ubuntu2
  •  libx264-142:amd64 2:0.142.2389+git956c8d8-2
  •  libx86-1 1.1+ds1-10
  •  libx86-1:amd64 1.1+ds1-10
  •  libxalan2-java 2.7.1-9
  •  libxapian22 1.2.16-2ubuntu1
  •  libxapian-dev 1.2.16-2ubuntu1
  •  libxatracker2:amd64 10.1.3-0ubuntu0.1
  •  libxau6 1.0.8-1
  •  libxau6:amd64 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.12-1
  •  libxcb1 1.10-2ubuntu1
  •  libxcb1:amd64 1.10-2ubuntu1
  •  libxcb1:i386 1.10-2ubuntu1
  •  libxcb-dri2-0:amd64 1.10-2ubuntu1
  •  libxcb-dri2-0:i386 1.10-2ubuntu1
  •  libxcb-dri3-0:amd64 1.10-2ubuntu1
  •  libxcb-dri3-0:i386 1.10-2ubuntu1
  •  libxcb-glx0:amd64 1.10-2ubuntu1
  •  libxcb-glx0:i386 1.10-2ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.3.9-1ubuntu2
  •  libxcb-keysyms1:amd64 0.3.9-1ubuntu1
  •  libxcb-present0:amd64 1.10-2ubuntu1
  •  libxcb-present0:i386 1.10-2ubuntu1
  •  libxcb-randr0:amd64 1.10-2ubuntu1
  •  libxcb-render0 1.10-2ubuntu1
  •  libxcb-render0:amd64 1.10-2ubuntu1
  •  libxcb-render0:i386 1.10-2ubuntu1
  •  libxcb-render-util0:amd64 0.3.8-1.1ubuntu1
  •  libxcb-shape0:amd64 1.10-2ubuntu1
  •  libxcb-shm0 1.10-2ubuntu1
  •  libxcb-shm0:amd64 1.10-2ubuntu1
  •  libxcb-shm0:i386 1.10-2ubuntu1
  •  libxcb-sync1:amd64 1.10-2ubuntu1
  •  libxcb-sync1:i386 1.10-2ubuntu1
  •  libxcb-util0:amd64 0.3.8-2ubuntu1
  •  libxcb-xf86dri0:amd64 1.10-2ubuntu1
  •  libxcb-xfixes0:amd64 1.10-2ubuntu1
  •  libxcb-xkb1:amd64 1.10-2ubuntu1
  •  libxcb-xv0:amd64 1.10-2ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcomposite1:i386 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxcursor1:i386 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-1ubuntu1
  •  libxdamage1:i386 1:1.1.4-1ubuntu1
  •  libxdmcp6 1.1.1-1
  •  libxdmcp6:amd64 1:1.1.1-1
  •  libxdmcp6:i386 1:1.1.1-1
  •  libxen-4.4 4.4.0-0ubuntu5.1
  •  libxenstore3.0 4.4.0-0ubuntu5.1
  •  libxerces2-java 2.11.0-7
  •  libxerces-c3.1:amd64 3.1.1-5
  •  libxext6 1.3.2-1
  •  libxext6:amd64 2:1.3.2-1
  •  libxext6:i386 2:1.3.2-1
  •  libxfixes3:amd64 1:5.0.1-1ubuntu1
  •  libxfixes3:i386 1:5.0.1-1ubuntu1
  •  libxfont1 1.4.7-1ubuntu0.1
  •  libxfont1:amd64 1:1.4.7-1ubuntu0.1
  •  libxft2:amd64 2.3.1-2
  •  libxft2:i386 2.3.1-2
  •  libxi6:amd64 2:1.7.1.901-1ubuntu1
  •  libxi6:i386 2:1.7.1.901-1ubuntu1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxinerama1:i386 2:1.1.3-1
  •  libxkbcommon0:amd64 0.4.1-0ubuntu1
  •  libxkbcommon-x11-0:amd64 0.4.1-0ubuntu1
  •  libxkbfile1:amd64 1:1.0.8-1
  •  libxklavier16 5.4-0ubuntu1
  •  libxml2 2.9.1+dfsg1-3ubuntu4.3
  •  libxml2:amd64 2.9.1+dfsg1-3ubuntu4.3
  •  libxml2:i386 2.9.1+dfsg1-3ubuntu4.3
  •  libxml2-utils 2.9.1+dfsg1-3ubuntu4.3
  •  libxml-commons-external-java 1.4.01-2build1
  •  libxml-commons-resolver1.1-java 1.2-7build1
  •  libxml-parser-perl 2.41-1build3
  •  libxml-twig-perl 1:3.44-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.1-1
  •  libxmuu1 1.1.1-1
  •  libxmuu1:amd64 2:1.1.1-1
  •  libxp6:amd64 1:1.0.2-1ubuntu1
  •  libxpm4 3.5.10-1
  •  libxpm4:amd64 1:3.5.10-1
  •  libxpm4:i386 1:3.5.10-1
  •  libxrandr2:amd64 2:1.4.2-1
  •  libxrandr2:i386 2:1.4.2-1
  •  libxrender1 0.9.8-1
  •  libxrender1:amd64 1:0.9.8-1
  •  libxrender1:i386 1:0.9.8-1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.1-2
  •  libxshmfence1:i386 1.1-2
  •  libxslt1.1 1.1.28-2build1
  •  libxslt1.1:amd64 1.1.28-2build1
  •  libxslt1.1:i386 1.1.28-2build1
  •  libxss1:amd64 1:1.2.2-1
  •  libxss1:i386 1:1.2.2-1
  •  libxt6:amd64 1:1.1.4-1
  •  libxt6:i386 1:1.1.4-1
  •  libxtables10 1.4.21-1ubuntu1
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxv1:i386 2:1.0.10-1
  •  libxvidcore4:amd64 2:1.3.2-9ubuntu1
  •  libxvmc1:amd64 2:1.0.8-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.3-1
  •  libxxf86vm1:i386 1:1.1.3-1
  •  libyajl2 2.0.4-4
  •  libyajl2:amd64 2.0.4-4
  •  libyajl-dev 2.0.4-4
  •  libyaml-0-2 0.1.4-3ubuntu2
  •  libyaml-tiny-perl 1.56-1
  •  libyelp0 3.10.2-0xcm1
  •  libytnef0:amd64 1.5-6
  •  libzapojit-0.0-0 0.0.3-1ubuntu1
  •  libzbar0 0.10+doc-9build1
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu2
  •  libzeitgeist-2.0-0:amd64 0.9.14-0ubuntu4
  •  libzephyr4:amd64 3.1.2-1
  •  libzvbi0:amd64 0.2.35-2
  •  libzvbi-common 0.2.35-2
  •  lightdm 1.10.1-0xcm1
  •  light-themes 14.04+14.04.20140410-0xcm2
  •  lintian 2.5.22xcm1
  •  linux-cloud-tools-3.13.0-32 3.13.0-32.57
  •  linux-cloud-tools-3.13.0-32-generic 3.13.0-32.57
  •  linux-cloud-tools-common 3.13.0-32.57
  •  linux-cloud-tools-virtual 3.13.0.32.38
  •  linux-firmware 1.127.5
  •  linux-firmware-nonfree 1.14ubuntu1
  •  linux-generic 3.13.0.32.38
  •  linux-headers-3.13.0-32 3.13.0-32.57
  •  linux-headers-3.13.0-32-generic 3.13.0-32.57
  •  linux-headers-generic 3.13.0.32.38
  •  linux-headers-server 3.13.0.32.38
  •  linux-headers-virtual 3.13.0.32.38
  •  linux-image-3.13.0-32-generic 3.13.0-32.57
  •  linux-image-extra-3.13.0-32-generic 3.13.0-32.57
  •  linux-image-generic 3.13.0.32.38
  •  linux-image-server 3.13.0.32.38
  •  linux-image-virtual 3.13.0.32.38
  •  linux-libc-dev 3.13.0-32.57
  •  linux-libc-dev:amd64 3.13.0-32.57
  •  linux-server 3.13.0.32.38
  •  linux-signed-generic 3.13.0.32.38
  •  linux-signed-image-3.13.0-32-generic 3.13.0-32.57
  •  linux-signed-image-generic 3.13.0.32.38
  •  linux-sound-base 1.0.25+dfsg-0ubuntu4
  •  linux-udebs-generic 3.13.0-32.57
  •  linux-virtual 3.13.0.32.38
  •  live-installer 44ubuntu1
  •  lksctp-tools 1.0.15+dfsg-1
  •  load-cdrom 1.35
  •  load-iso 1.50ubuntu1
  •  load-media 1.34
  •  localechooser-data 2.49ubuntu4
  •  locales 2.13+git20120306-12.1
  •  lockfile-progs 0.1.17
  •  login 1:4.1.5.1-1ubuntu9
  •  logrotate 3.8.7-1ubuntu1
  •  logwatch 7.4.0+svn20130529rev144-1ubuntu1
  •  lowmem 1.40ubuntu1
  •  lp-solve 5.5.0.13-7build1
  •  lsb-base 4.1+Debian11ubuntu6
  •  lsb-core 4.1+Debian11ubuntu6
  •  lsb-cxx 4.1+Debian11ubuntu6
  •  lsb-release 4.1+Debian11ubuntu6
  •  lsb-security 4.1+Debian11ubuntu6
  •  lshw 02.16-2ubuntu1
  •  lsof 4.86+dfsg-1ubuntu2
  •  lsscsi 0.27-2
  •  ltrace 0.7.3-4ubuntu5.1
  •  ltsp-client-builder 5.5.1-1ubuntu1
  •  lupin-casper 0.55
  •  lupin-support 0.55
  •  lvm2 2.02.98-6ubuntu2
  •  lvm2-udeb 2.02.98-6ubuntu2
  •  lzma 9.22-2ubuntu2
  •  m4 1.4.17-2ubuntu1
  •  maas 1.5.2+bzr2282-0ubuntu0.2
  •  maas-cli 1.5.2+bzr2282-0ubuntu0.2
  •  maas-cluster-controller 1.5.2+bzr2282-0ubuntu0.2
  •  maas-common 1.5.2+bzr2282-0ubuntu0.2
  •  maas-dhcp 1.5.2+bzr2282-0ubuntu0.2
  •  maas-dns 1.5.2+bzr2282-0ubuntu0.2
  •  maas-enlist 0.4+bzr38-0ubuntu1
  •  maas-enlist-udeb 0.4+bzr38-0ubuntu1
  •  maas-region-controller 1.5.2+bzr2282-0ubuntu0.2
  •  maas-region-controller-min 1.5.2+bzr2282-0ubuntu0.2
  •  make 3.81-8.2ubuntu3
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.6.6-1
  •  manpages 3.54-1ubuntu1
  •  manpages-dev 3.54-1ubuntu1
  •  mawk 1.3.3-17ubuntu2
  •  mdadm 3.2.5-5ubuntu4.1
  •  mdadm-udeb 3.2.5-5ubuntu4.1
  •  md-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  media-player-info 21-0ubuntu1
  •  memtest86+ 4.20-1.1ubuntu8
  •  mencoder 2:1.1+dfsg1-0ubuntu3
  •  meocloud-gui 0.1.17beta
  •  mesa-utils 8.1.0-2
  •  message-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  metacity 1:2.34.13-0ubuntu4
  •  metacity-common 1:2.34.13-0ubuntu4
  •  mime-support 3.54ubuntu1
  •  mjpegtools 1:2.1.0+debian-2.1
  •  mjpegtools-gtk 1:2.1.0+debian-2.1
  •  mkreiserfs-udeb 3.6.24-1
  •  mlocate 0.26-1ubuntu1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.0.0-2xcm1
  •  module-init-tools 15-0ubuntu5
  •  mono-4.0-gac 3.2.8+dfsg-4ubuntu1
  •  mono-gac 3.2.8+dfsg-4ubuntu1
  •  mono-runtime 3.2.8+dfsg-4ubuntu1
  •  mono-runtime-common 3.2.8+dfsg-4ubuntu1
  •  mono-runtime-sgen 3.2.8+dfsg-4ubuntu1
  •  mount 2.20.1-5.1ubuntu20.1
  •  mountall 2.53
  •  mouseemu 0.16-0ubuntu9
  •  mouse-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  mousetweaks 3.8.0-2
  •  mpack 1.6-8
  •  mpeg2dec 0.5.1-5ubuntu1
  •  mpeg3-utils 1.5.4-5ubuntu1
  •  mpegdemux 0.1.4-3
  •  mpg123 1.16.0-1ubuntu1
  •  mpg321 0.3.2-1.1
  •  mplayer 2:1.1+dfsg1-0ubuntu3
  •  mscompress 0.4-3
  •  msr-tools 1.3-2
  •  mtools 4.0.18-1ubuntu1
  •  mtr-tiny 0.85-2
  •  multiarch-support 2.19-0ubuntu3
  •  multipath-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  multipath-tools 0.4.9-3ubuntu7
  •  multipath-tools-boot 0.4.9-3ubuntu7
  •  multipath-udeb 0.4.9-3ubuntu7
  •  munin 2.0.19-3
  •  munin-common 2.0.19-3
  •  munin-doc 2.0.19-3
  •  munin-node 2.0.19-3
  •  munin-plugins-core 2.0.19-3
  •  munin-plugins-extra 2.0.19-3
  •  mutt 1.5.21-6.4ubuntu2
  •  mutter 3.10.4-0ubuntu2.1
  •  mutter-common 3.10.4-0ubuntu2.1
  •  myspell-en-au 2.1-5.4
  •  myspell-en-gb 1:4.2.1-0ubuntu1
  •  myspell-en-za 1:4.2.1-0ubuntu1
  •  myspell-es 1.11-4
  •  myspell-pt 20091013-4
  •  myspell-pt-br 20131030-1
  •  myspell-pt-pt 20091013-4
  •  mysql-client 5.5.38-0xcm0.14.04.1
  •  mysql-client-5.5 5.5.38-0xcm0.14.04.1
  •  mysql-client-core-5.5 5.5.38-0xcm0.14.04.1
  •  mysql-common 5.5.38-0xcm0.14.04.1
  •  mysql-server 5.5.38-0xcm0.14.04.1
  •  mysql-server-5.5 5.5.38-0xcm0.14.04.1
  •  mysql-server-core-5.5 5.5.38-0xcm0.14.04.1
  •  mythes-en-au 2.1-5.4
  •  mythes-en-us 1:4.2.1-0ubuntu1
  •  mythes-fr 1:4.2.1-0ubuntu1
  •  mythes-ru 1:4.2.1-0ubuntu1
  •  nano 2.2.6-1ubuntu1
  •  nautilus 1:3.10.1-0xcm9.3
  •  nautilus-data 1:3.10.1-0xcm9.3
  •  nautilus-dropbox 1.6.1-1
  •  nautilus-open-terminal 0.20-1
  •  nautilus-script-audio-convert 0.3.1.1-0ubuntu6
  •  nautilus-scripts-manager 1.7-2xcm1
  •  nautilus-sendto 3.6.1-2ubuntu1
  •  nautilus-share 0.7.3-1ubuntu5
  •  nbd-server 3.7-1
  •  ncurses-base 5.9+20140118-1ubuntu1
  •  ncurses-bin 5.9+20140118-1ubuntu1
  •  ncurses-term 5.9+20140118-1ubuntu1
  •  ndisc6-udeb 1.0.1-1ubuntu1
  •  netbase 5.2
  •  netcat-openbsd 1.105-7ubuntu1
  •  netcfg 1.116xcm1
  •  netpbm 2:10.0-15ubuntu2
  •  net-retriever 1.37xcm1
  •  net-tools 1.60-25ubuntu2
  •  network-console 1.47
  •  network-manager 0.9.8.8-0ubuntu5
  •  network-manager-gnome 0.9.8.8-0ubuntu4.3
  •  network-manager-pptp 0.9.8.2-1ubuntu2
  •  network-manager-pptp-gnome 0.9.8.2-1ubuntu2
  •  network-preseed 1.62ubuntu1
  •  nfs-common 1.2.8-6ubuntu1.1
  •  nfs-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  nic-firmware 1.127.5
  •  nic-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  nic-pcmcia-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  nic-shared-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  nic-usb-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  nih-dbus-tool 1.0.3-4ubuntu25
  •  nmap 6.40-0.2ubuntu1
  •  nobootloader 1.43
  •  notification-daemon 0.7.6-1
  •  notify-osd 0.9.35+14.04.20140213-0ubuntu1
  •  notify-osd-icons 0.8+14.04.20131204-0ubuntu1
  •  nspluginviewer 1.4.4-0ubuntu5
  •  nspluginwrapper 1.4.4-0ubuntu5
  •  ntfs-3g 1:2013.1.13AR.1-2ubuntu2
  •  ntfs-3g 2013.1.13AR.1-2ubuntu2
  •  ntfs-3g-udeb 2013.1.13AR.1-2ubuntu2
  •  ntp 4.2.6.p5+dfsg-3ubuntu2
  •  ntpdate 1:4.2.6.p5+dfsg-3ubuntu2
  •  nut 2.7.1-1ubuntu1
  •  nut-cgi 2.7.1-1ubuntu1
  •  nut-client 2.7.1-1ubuntu1
  •  nut-server 2.7.1-1ubuntu1
  •  nut-snmp 2.7.1-1ubuntu1
  •  nux-tools 4.0.6+14.04.20140311.1-0ubuntu1
  •  obex-data-server 0.4.6-0ubuntu2
  •  obexd-client 0.46-1ubuntu6
  •  ocfs2-tools 1.6.4-3ubuntu1
  •  odbcinst1debian2:amd64 2.2.14p2-5ubuntu5
  •  odbcinst 2.2.14p2-5ubuntu5
  •  oem-config 2.18.8xcm1
  •  oem-config-debconf 2.18.8xcm1
  •  oem-config-udeb 2.18.8xcm1
  •  onboard 1.0.0-0xcm4
  •  onboard-data 1.0.0-0xcm4
  •  oneconf 0.3.7
  •  oneconf-common 0.3.7
  •  openbsd-inetd 0.20091229-2ubuntu3
  •  openhpid 2.14.1-1.3ubuntu2
  •  openipmi 2.0.18-0ubuntu7.1
  •  open-iscsi 2.0.873-3ubuntu9
  •  open-iscsi-udeb 2.0.873-3ubuntu9
  •  openjdk-7-jre:amd64 7u55-2.4.7-1xcm1
  •  openjdk-7-jre-headless 7u55-2.4.7-1xcm1
  •  openjdk-7-jre-headless:amd64 7u55-2.4.7-1xcm1
  •  openoffice.org-hyphenation 0.7
  •  openprinting-ppds 20140320-0ubuntu1
  •  openssh-client 1:6.6p1-2ubuntu2
  •  openssh-client 6.6p1-2ubuntu2
  •  openssh-client-udeb 6.6p1-2ubuntu2
  •  openssh-server 6.6p1-2ubuntu2
  •  openssh-server-udeb 6.6p1-2ubuntu2
  •  openssh-sftp-server 6.6p1-2ubuntu2
  •  openssl 1.0.1f-1ubuntu2.4
  •  open-vm-tools 9.4.0-1280544-5ubuntu6.2
  •  openvpn 2.3.2-7ubuntu3
  •  os-prober 1.63ubuntu1
  •  os-prober-udeb 1.63ubuntu1
  •  oxideqt-codecs-extra:amd64 1.0.4-0ubuntu0.14.04.1
  •  p11-kit 0.20.2-2ubuntu2
  •  p11-kit-modules:amd64 0.20.2-2ubuntu2
  •  p11-kit-modules:i386 0.20.2-2ubuntu2
  •  p7zip 9.20.1~dfsg.1-4
  •  p7zip-full 9.20.1~dfsg.1-4
  •  p7zip-rar 9.20.1~ds.1-3
  •  pacemaker 1.1.10+git20130802-1ubuntu2
  •  pacemaker-cli-utils 1.1.10+git20130802-1ubuntu2
  •  parport-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  partconf-find-partitions 1.45
  •  partconf-mkfstab 1.45
  •  parted 2.3-19ubuntu1
  •  parted-udeb 2.3-19ubuntu1
  •  partman-auto 118ubuntu2
  •  partman-auto-crypto 20ubuntu1
  •  partman-auto-loop 0ubuntu21
  •  partman-auto-lvm 51xcm1
  •  partman-auto-raid 22ubuntu1
  •  partman-base 172ubuntu1
  •  partman-basicfilesystems 86ubuntu2
  •  partman-basicmethods 58
  •  partman-btrfs 14ubuntu2
  •  partman-crypto 63ubuntu2
  •  partman-crypto-dm 63ubuntu2
  •  partman-efi 25ubuntu6
  •  partman-ext3 80ubuntu1
  •  partman-iscsi 21ubuntu1
  •  partman-jfs 43
  •  partman-lvm 90
  •  partman-md 68
  •  partman-multipath 4
  •  partman-partitioning 99ubuntu1
  •  partman-target 83ubuntu1
  •  partman-utils 172ubuntu1
  •  partman-xfs 53
  •  passwd 1:4.1.5.1-1ubuntu9
  •  passwd 4.1.5.1-1ubuntu9
  •  pastebinit 1.4-3
  •  pata-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  patch 2.7.1-4ubuntu1
  •  patchutils 0.3.2-3
  •  pax 20120606-2+deb7u1
  •  pciutils 1:3.2.1-1ubuntu5
  •  pciutils 3.2.1-1ubuntu5
  •  pcmcia-storage-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  pcmciautils 018-8
  •  pcscd 1.8.10-1ubuntu1
  •  pcsc-tools 1.4.22-1xcm1
  •  perl 5.18.2-2ubuntu1
  •  perl-base 5.18.2-2ubuntu1
  •  perl-modules 5.18.2-2ubuntu1
  •  php5 5.5.9+dfsg-1xcm4.3
  •  php5-cgi 5.5.9+dfsg-1xcm4.3
  •  php5-cli 5.5.9+dfsg-1xcm4.3
  •  php5-common 5.5.9+dfsg-1xcm4.3
  •  php5-curl 5.5.9+dfsg-1xcm4.3
  •  php5-gd 5.5.9+dfsg-1xcm4.3
  •  php5-gmp 5.5.9+dfsg-1xcm4.3
  •  php5-json 1.3.2-2build1
  •  php5-ldap 5.5.9+dfsg-1xcm4.3
  •  php5-mysql 5.5.9+dfsg-1xcm4.3
  •  php5-odbc 5.5.9+dfsg-1xcm4.3
  •  php5-pgsql 5.5.9+dfsg-1xcm4.3
  •  php5-pspell 5.5.9+dfsg-1xcm4.3
  •  php5-readline 5.5.9+dfsg-1xcm4.3
  •  php5-recode 5.5.9+dfsg-1xcm4.3
  •  php5-snmp 5.5.9+dfsg-1xcm4.3
  •  php5-sqlite 5.5.9+dfsg-1xcm4.3
  •  php5-tidy 5.5.9+dfsg-1xcm4.3
  •  php5-xmlrpc 5.5.9+dfsg-1xcm4.3
  •  php5-xsl 5.5.9+dfsg-1xcm4.3
  •  php-pear 5.5.9+dfsg-1xcm4.3
  •  pidgin 1:2.10.9-0xcm3.1
  •  pidgin-data 1:2.10.9-0xcm3.1
  •  pidgin-libnotify 0.14-9ubuntu2
  •  pkg-config 0.26-1ubuntu4
  •  pkgsel 0.38xcm1
  •  plainbox-secure-policy 0.5.1-1
  •  plip-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  plymouth 0.8.8-0xcm17
  •  plymouth-label 0.8.8-0xcm17
  •  plymouth-theme-caixamagica-logo 0.8.8-0xcm17
  •  plymouth-theme-caixamagica-text 0.8.8-0xcm17
  •  plymouth-x11 0.8.8-0xcm17
  •  pm-utils 1.4.1-13ubuntu0.1
  •  po-debconf 1.0.16+nmu2ubuntu1
  •  policykit-1 0.105-4ubuntu2
  •  policykit-1-gnome 0.105-1ubuntu4
  •  policykit-desktop-privileges 0.17
  •  poppler-data 0.4.6-4
  •  poppler-utils 0.24.5-2ubuntu4
  •  popularity-contest 1.57ubuntu1
  •  postfix 2.11.0-1xcm1
  •  postfix-cdb 2.11.0-1xcm1
  •  postfix-doc 2.11.0-1xcm1
  •  postfix-ldap 2.11.0-1xcm1
  •  postfix-mysql 2.11.0-1xcm1
  •  postfix-pcre 2.11.0-1xcm1
  •  postfix-pgsql 2.11.0-1xcm1
  •  postgresql 9.3+154
  •  postgresql-9.3 9.3.4-1
  •  postgresql-client 9.3+154
  •  postgresql-client-9.3 9.3.4-1
  •  postgresql-client-common 154
  •  postgresql-common 154
  •  postgresql-contrib 9.3+154
  •  postgresql-contrib-9.3 9.3.4-1
  •  postgresql-doc 9.3+154
  •  postgresql-doc-9.3 9.3.4-1
  •  powermgmt-base 1.31build1
  •  powernap 2.18-0ubuntu2
  •  powernap-common 2.18-0ubuntu2
  •  powernap-server 2.18-0ubuntu2
  •  powerwake 2.18-0ubuntu2
  •  powerwake-common 2.18-0ubuntu2
  •  powerwaked 2.18-0ubuntu2
  •  ppp 2.4.5-5.1ubuntu2
  •  pppconfig 2.3.19ubuntu1
  •  ppp-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  pppoeconf 1.20ubuntu1
  •  pptpd 1.3.4+27+gddb30f8-1ubuntu1
  •  pptp-linux 1.7.2-7
  •  printer-driver-c2esp 27~rc1-1
  •  printer-driver-foo2zjs 20140209dfsg0-1ubuntu1
  •  printer-driver-foo2zjs-common 20140209dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.10~pre2-0ubuntu2
  •  printer-driver-hpcups 3.14.3-0ubuntu3.2
  •  printer-driver-hpijs 3.14.3-0ubuntu3.2
  •  printer-driver-min12xxw 0.0.9-8ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu4
  •  printer-driver-postscript-hp 3.14.3-0ubuntu3.2
  •  printer-driver-ptouch 1.3-8
  •  printer-driver-pxljr 1.4+repack0-3
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn315-2fakesync1
  •  procmail 3.22-21
  •  procps 1:3.3.9-1ubuntu2
  •  procps 3.3.9-1ubuntu2
  •  psmisc 22.20-1ubuntu2
  •  pteid-mw 2.2.0svn3471-1
  •  pulseaudio 1:4.0-0ubuntu10
  •  pulseaudio-module-bluetooth 1:4.0-0ubuntu10
  •  pulseaudio-module-x11 1:4.0-0ubuntu10
  •  pulseaudio-utils 1:4.0-0ubuntu10
  •  pwgen 2.06-1ubuntu4
  •  python2.7 2.7.6-8
  •  python 2.7.5-5ubuntu3
  •  python2.7-minimal 2.7.6-8
  •  python3 3.4.0-0ubuntu2
  •  python3.4 3.4.0-1
  •  python3.4-minimal 3.4.0-1
  •  python3-apport 2.14.1-0ubuntu3.2
  •  python3-apt 0.9.3.5xcm1
  •  python3-aptdaemon 1.1.1-1xcm5
  •  python3-aptdaemon.gtk3widgets 1.1.1-1xcm5
  •  python3-aptdaemon.pkcompat 1.1.1-1xcm5
  •  python3-brlapi 5.0-2ubuntu2
  •  python3-cairo 1.10.0+dfsg-3ubuntu2
  •  python3-chardet 2.0.1-1
  •  python3-checkbox-ng 0.2.2-1
  •  python3-checkbox-support 0.1-1
  •  python3-commandnotfound 0.3ubuntu10
  •  python3-crypto 2.6.1-4build1
  •  python3-dbus 1.2.0-2build2
  •  python3-debian 0.1.21+nmu2ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 0.220.2xcm1
  •  python3-distupgrade 1:0.220.2xcm1
  •  python3-gdbm 3.4.0-0ubuntu1
  •  python3-gdbm:amd64 3.4.0-0ubuntu1
  •  python3-gi 3.12.0-1
  •  python3-gi 3.12.0-1ubuntu1
  •  python3-gi-cairo 3.12.0-1ubuntu1
  •  python3-httplib2 0.8-2build1
  •  python3-icu 1.5-2ubuntu4
  •  python3-louis 2.5.3-2ubuntu1
  •  python3-lxml 3.3.3-1ubuntu0.1
  •  python3-magic 1:5.14-2ubuntu3.1
  •  python3-magic 5.14-2ubuntu3.1
  •  python3-mako 0.9.1-1
  •  python3-markupsafe 0.18-1build2
  •  python3-minimal 3.4.0-0ubuntu2
  •  python3-newt 0.52.15-2xcm5
  •  python3-oauthlib 0.6.1-1
  •  python3-oneconf 0.3.7
  •  python3-pam 0.4.2-13.1ubuntu2
  •  python3-piston-mini-client 0.7.5-0ubuntu2
  •  python3-pkg-resources 3.3-1ubuntu1
  •  python3-plainbox 0.5.1-1
  •  python3-problem-report 2.14.1-0ubuntu3.2
  •  python3-pyatspi 2.10.0+dfsg-1
  •  python3-pycurl 7.19.3-0ubuntu3
  •  python3-pyparsing 2.0.1+dfsg1-1build1
  •  python3-requests 2.2.1-1
  •  python3-six 1.5.2-1
  •  python3-software-properties 0.92.37.1xcm1
  •  python3-speechd 0.8-5ubuntu1
  •  python3-uno 1:4.2.4-0ubuntu2
  •  python3-update-manager 0.196.12xcm1
  •  python3-update-manager 1:0.196.12xcm1
  •  python3-urllib3 1.7.1-1build1
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python-amqp 1.3.3-1ubuntu1
  •  python-amqplib 1.0.2-1
  •  python-anyjson 0.3.3-1build1
  •  python-apt 0.9.3.5xcm1
  •  python-apt-common 0.9.3.5xcm1
  •  python-aptdaemon 1.1.1-1xcm5
  •  python-aptdaemon.gtk3widgets 1.1.1-1xcm5
  •  python-babel 1.3+dfsg.1-2ubuntu1
  •  python-babel-localedata 1.3+dfsg.1-2ubuntu1
  •  python-billiard 3.3.0.15-1ubuntu1
  •  python-boto 2.20.1-2ubuntu2
  •  python-bson 2.6.3-1build1
  •  python-bson-ext 2.6.3-1build1
  •  python-bzrlib 2.6.0+bzr6593-1ubuntu1.1
  •  python-cairo 1.8.8-1ubuntu5
  •  python-celery 3.1.6-1ubuntu1
  •  python-chardet 2.0.1-2build2
  •  python-cl 0.0.3-1
  •  python-commandnotfound 0.3ubuntu10
  •  python-compizconfig 1:0.9.11.2+14.04.20140714-0xcm1
  •  python-configobj 4.7.2+ds-5build1
  •  python-convoy 0.2.1+bzr20-0ubuntu2
  •  python-crochet 1.0.0-0ubuntu2
  •  python-crypto 2.6.1-4build1
  •  python-cups 1.9.66-0ubuntu2
  •  python-cupshelpers 1.4.3+20140219-0ubuntu2.1
  •  python-curtin 0.1.0~bzr121-0ubuntu1
  •  python-dateutil 1.5+dfsg-1ubuntu1
  •  python-dbus 1.2.0-2build2
  •  python-dbus-dev 1.2.0-2build2
  •  python-debian 0.1.21+nmu2ubuntu2
  •  python-debtagshw 1.12ubuntu2
  •  python-decorator 3.4.0-2build1
  •  python-defer 1.0.6-2build1
  •  python-dirspec 13.10-0ubuntu2
  •  python-distro-info 0.12xcm1
  •  python-django 1.6.1-2ubuntu0.3
  •  python-django-maas 1.5.2+bzr2282-0ubuntu0.2
  •  python-django-piston 0.2.3-1ubuntu5
  •  python-django-south 0.7.5-1.1build1
  •  python-djorm-ext-pgarray 0.8-0ubuntu2
  •  python-dns 2.3.6-3
  •  python-dnspython 1.11.1-1build1
  •  python-docutils 0.11-3
  •  python-egenix-mxdatetime 3.2.7-1build1
  •  python-egenix-mxtools 3.2.7-1build1
  •  python-extras 0.0.3-2ubuntu1
  •  python-fixtures 0.3.14-1ubuntu2
  •  python-formencode 1.2.6-1ubuntu1
  •  python-gconf 2.28.1+dfsg-1ubuntu2
  •  python-gdbm 2.7.5-1ubuntu1
  •  python-gi 3.12.0-1
  •  python-gi 3.12.0-1ubuntu1
  •  python-gi-cairo 3.12.0-1ubuntu1
  •  python-glade2 2.24.0-3ubuntu3
  •  python-gnomekeyring 2.32.0+dfsg-3
  •  python-gobject-2 2.28.6-12build1
  •  python-gobject 3.12.0-1ubuntu1
  •  python-gpgme 0.3-0ubuntu3
  •  python-gtk2 2.24.0-3ubuntu3
  •  python-httplib2 0.8-2build1
  •  python-ibus 1.5.5-1ubuntu3
  •  python-imaging 2.3.0-1ubuntu3
  •  python-iscpy 1.05-0ubuntu2
  •  python-iso8601 0.1.10-0ubuntu1
  •  python-jinja2 2.7.2-2
  •  python-jsonschema 2.3.0-1build1
  •  python-junitxml 0.6-1.1build1
  •  python-keyring 3.5-1
  •  python-kombu 3.0.7-1ubuntu1
  •  python-launchpadlib 1.10.2+ds-2
  •  python-lazr.restfulclient 0.13.3-1build1
  •  python-lazr.uri 1.0.3-1build1
  •  python-ldb 1:1.1.16-1
  •  python-ldb 1.1.16-1
  •  python-libuser 1:0.56.9.dfsg.1-1.2ubuntu2
  •  python-libvirt 1.2.2-0ubuntu1
  •  python-libxml2 2.9.1+dfsg1-3ubuntu4.3
  •  python-lockfile 0.8-2ubuntu2
  •  python-lockfile 1:0.8-2ubuntu2
  •  python-lxml 3.3.3-1ubuntu0.1
  •  python-maas-client 1.5.2+bzr2282-0ubuntu0.2
  •  python-maas-provisioningserver 1.5.2+bzr2282-0ubuntu0.2
  •  python-mailer 0.7-1ubuntu2
  •  python-mako 0.9.1-1
  •  python-markupsafe 0.18-1build2
  •  python-memcache 1.53-1build1
  •  python-mimeparse 0.1.4-1build1
  •  python-minimal 2.7.5-5ubuntu3
  •  python-mock 1.0.1-3
  •  python-mpd 0.3.0-4
  •  python-mutagen 1.22-1ubuntu2
  •  python-nautilus 1.1-4
  •  python-netaddr 0.7.10-1build1
  •  python-netifaces 0.8-3
  •  python-notify 0.1.1-3ubuntu2
  •  python-ntdb 1.0-2ubuntu1
  •  python-oauth 1.0.1-3build2
  •  python-oauthlib 0.6.1-1
  •  python-oneconf 0.3.7
  •  python-oops 0.0.10-0ubuntu2
  •  python-oops-amqp 0.0.7-0ubuntu2
  •  python-oops-datedir-repo 0.0.17-0ubuntu2
  •  python-oops-twisted 0.0.6-0ubuntu4
  •  python-oops-wsgi 0.0.10-0ubuntu2
  •  python-openid 2.2.5-3ubuntu1
  •  python-openssl 0.13-2ubuntu6
  •  python-pam 0.4.2-13.1ubuntu2
  •  python-paramiko 1.10.1-1git1build1
  •  python-paste 1.7.5.1-6ubuntu2
  •  python-pbr 0.7.0-0ubuntu2
  •  python-pexpect 3.1-1ubuntu0.1
  •  python-pil 2.3.0-1ubuntu3
  •  python-piston-mini-client 0.7.5-0ubuntu2
  •  python-pkg-resources 3.3-1ubuntu1
  •  python-prettytable 0.7.2-2ubuntu2
  •  python-psycopg2 2.4.5-1build5
  •  python-pyasn1 0.1.7-1ubuntu2
  •  python-pycurl 7.19.3-0ubuntu3
  •  python-pygments 1.6+dfsg-1ubuntu1
  •  python-pyinotify 0.9.4-1build1
  •  python-pyparsing 2.0.1+dfsg1-1build1
  •  python-renderpm 3.0-1build1
  •  python-reportlab 3.0-1build1
  •  python-reportlab-accel 3.0-1build1
  •  python-requests 2.2.1-1
  •  python-roman 2.0.0-1
  •  python-samba 2:4.1.6+dfsg-1xcm2.14.04.2
  •  python-samba 4.1.6+dfsg-1xcm2.14.04.2
  •  python-scgi 1.13-1.1build1
  •  python-seamicroclient 0.2.1-0ubuntu1
  •  python-secretstorage 2.0.0-1ubuntu1
  •  python-serial 2.6-1build1
  •  python-setproctitle 1.0.1-1ubuntu1
  •  python-setuptools 3.3-1ubuntu1
  •  python-simplejson 3.3.1-1ubuntu5
  •  python-simplestreams 0.1.0~bzr341-0ubuntu1
  •  python-six 1.5.2-1
  •  python-smbc 1.0.13-0ubuntu5
  •  python-sphinx 1.2.2+dfsg-1ubuntu1.1
  •  python-subunit 0.0.18-0ubuntu7
  •  python-support 1.0.15
  •  python-talloc 2.1.0-1
  •  python-tdb 1.2.12-1
  •  python-tempita 0.5.2-1build1
  •  python-testscenarios 0.4-2ubuntu2
  •  python-testtools 0.9.35-0ubuntu1
  •  python-twisted 13.2.0-1ubuntu1
  •  python-twisted-bin 13.2.0-1ubuntu1
  •  python-twisted-conch 13.2.0-1ubuntu1
  •  python-twisted-core 13.2.0-1ubuntu1
  •  python-twisted-lore 13.2.0-1ubuntu1
  •  python-twisted-mail 13.2.0-1ubuntu1
  •  python-twisted-names 13.2.0-1ubuntu1
  •  python-twisted-news 13.2.0-1ubuntu1
  •  python-twisted-runner 13.2.0-1ubuntu1
  •  python-twisted-web 13.2.0-1ubuntu1
  •  python-twisted-words 13.2.0-1ubuntu1
  •  python-txamqp 0.6.1-0ubuntu2
  •  python-txlongpoll 0.3.1+bzr86-0ubuntu3
  •  python-txtftp 0.1~bzr38-0ubuntu2
  •  python-tz 2012c-1build1
  •  python-ubuntu-sso-client 13.10-0ubuntu4
  •  python-urlgrabber 3.9.1-4ubuntu3
  •  python-urllib3 1.7.1-1build1
  •  python-wadllib 1.3.2-2build1
  •  python-xapian 1.2.16-2ubuntu1
  •  python-xdg 0.25-4
  •  python-yaml 3.10-4build3
  •  python-zeitgeist 0.9.14-0ubuntu4
  •  python-zope.interface 4.0.5-1ubuntu4
  •  qdbus 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  qemu-keymaps 2.0.0+dfsg-2ubuntu1.1
  •  qemu-kvm 2.0.0+dfsg-2ubuntu1.1
  •  qemu-system-common 2.0.0+dfsg-2ubuntu1.1
  •  qemu-system-x86 2.0.0+dfsg-2ubuntu1.1
  •  qemu-utils 2.0.0+dfsg-2ubuntu1.1
  •  qpdf 5.1.1-1
  •  qt-at-spi:amd64 0.3.1-4fakesync1
  •  qtchooser 39-g4717841-3
  •  qtcore4-l10n 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
  •  quota 4.01-3
  •  rabbitmq-server 3.2.4-1
  •  radvd 1.9.1-1.1ubuntu2
  •  rar 2:4.2.0-1
  •  rdate 1:1.2-5
  •  rdate 1.2-5
  •  rdate-udeb 1.2-5
  •  rdnssd-udeb 1.0.1-1ubuntu1
  •  re2c 0.13.5-1build2
  •  readline-common 6.3-4xcm2
  •  reiserfsprogs 3.6.24-1
  •  reiserfsprogs-udeb 3.6.24-1
  •  remmina 1.0.0-4ubuntu3
  •  remmina-common 1.0.0-4ubuntu3
  •  remmina-plugin-rdp 1.0.0-4ubuntu3
  •  remmina-plugin-vnc 1.0.0-4ubuntu3
  •  rescue-mode 1.44
  •  resolvconf 1.69ubuntu1.1
  •  resource-agents 3.9.3+git20121009-3ubuntu2
  •  rfkill 0.5-1ubuntu1
  •  rhythmbox 3.0.2-0ubuntu2
  •  rhythmbox-data 3.0.2-0ubuntu2
  •  rhythmbox-mozilla 3.0.2-0ubuntu2
  •  rhythmbox-plugin-cdrecorder 3.0.2-0ubuntu2
  •  rhythmbox-plugin-magnatune 3.0.2-0ubuntu2
  •  rhythmbox-plugins 3.0.2-0ubuntu2
  •  rhythmbox-plugin-zeitgeist 3.0.2-0ubuntu2
  •  rpcbind 0.2.1-2ubuntu1
  •  rpm2cpio 4.11.1-3
  •  rpm 4.11.1-3
  •  rpm-common 4.11.1-3
  •  rrdtool 1.4.7-2ubuntu5
  •  rsync 3.1.0-2ubuntu0.1
  •  rsyslog 7.4.4-1ubuntu2
  •  rtkit 0.10-3
  •  run-one 1.17-0ubuntu1
  •  sa-compile 3.4.0-1ubuntu1
  •  samba 2:4.1.6+dfsg-1xcm2.14.04.2
  •  samba 4.1.6+dfsg-1xcm2.14.04.2
  •  samba-common 2:4.1.6+dfsg-1xcm2.14.04.2
  •  samba-common 4.1.6+dfsg-1xcm2.14.04.2
  •  samba-common-bin 2:4.1.6+dfsg-1xcm2.14.04.2
  •  samba-common-bin 4.1.6+dfsg-1xcm2.14.04.2
  •  samba-doc 4.1.6+dfsg-1xcm2.14.04.2
  •  samba-dsdb-modules 2:4.1.6+dfsg-1xcm2.14.04.2
  •  samba-dsdb-modules 4.1.6+dfsg-1xcm2.14.04.2
  •  samba-libs 4.1.6+dfsg-1xcm2.14.04.2
  •  samba-libs:amd64 2:4.1.6+dfsg-1xcm2.14.04.2
  •  samba-testsuite 2:4.1.6+dfsg-1xcm2.14.04.2
  •  samba-vfs-modules 2:4.1.6+dfsg-1xcm2.14.04.2
  •  samba-vfs-modules 4.1.6+dfsg-1xcm2.14.04.2
  •  sane-utils 1.0.23-3ubuntu3.1
  •  sasl2-bin 2.1.25.dfsg1-17build1
  •  sata-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  sbsigntool 0.6-0ubuntu6
  •  screen 4.1.0~20120320gitdb59704-9
  •  scsi-firmware 1.127.5
  •  scsi-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  seabios 1.7.4-4
  •  seahorse 3.10.2-0ubuntu1
  •  secureboot-db 1.1
  •  sed 4.2.2-4ubuntu1
  •  seed 3.8.1-1
  •  sensible-utils 0.0.9
  •  sessioninstaller 0.20+bzr141-0ubuntu4
  •  session-migration 0.2.1
  •  setserial 2.17-48
  •  sg3-utils 1.36-1ubuntu1
  •  sgml-base 1.26+nmu4ubuntu1
  •  shared-mime-info 1.2-0ubuntu2
  •  sharutils 1:4.14-1ubuntu1
  •  sharutils 4.14-1ubuntu1
  •  shim 0.4-0ubuntu4
  •  shim-signed 1.6+0.4-0ubuntu4
  •  shotwell 0.18.0-0ubuntu4.1
  •  shotwell-common 0.18.0-0ubuntu4.1
  •  siege 3.0.5-1
  •  signond 8.56+14.04.20140307-0ubuntu2
  •  signon-keyring-extension 0.6+14.04.20140307-0ubuntu1
  •  signon-plugin-oauth2 0.19+14.04.20140305-0ubuntu2
  •  signon-ui 0.16+14.04.20140304.is.0.15+14.04.20140313-0ubuntu1
  •  simple-scan 3.12.1-0ubuntu1
  •  skype 4.2.0.11-0ubuntu0.12.04.2
  •  skype-bin 4.2.0.11-0ubuntu0.12.04.2
  •  slapd 2.4.31-1+nmu2ubuntu8
  •  smartmontools 6.2+svn3841-1.2
  •  smbclient 2:4.1.6+dfsg-1xcm2.14.04.2
  •  smbclient 4.1.6+dfsg-1xcm2.14.04.2
  •  sni-qt:amd64 0.2.6-0ubuntu1
  •  sni-qt:i386 0.2.6-0ubuntu1
  •  snmp 5.7.2~dfsg-8.1ubuntu2
  •  snmpd 5.7.2~dfsg-8.1ubuntu2
  •  software-center 13.10-0xcm4.1
  •  software-center-aptdaemon-plugins 0.1.6build1
  •  software-properties-common 0.92.37.1xcm1
  •  software-properties-gtk 0.92.37.1xcm1
  •  sosreport 3.1-1
  •  sound-juicer 3.5.0-0ubuntu1
  •  sound-theme-freedesktop 0.8-1
  •  sox 14.4.1-3ubuntu1
  •  spamassassin 3.4.0-1ubuntu1
  •  spamc 3.4.0-1ubuntu1
  •  speakup-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  speech-dispatcher 0.8-5ubuntu1
  •  speech-dispatcher-audio-plugins:amd64 0.8-5ubuntu1
  •  sphinx-common 1.2.2+dfsg-1ubuntu1.1
  •  sphinx-doc 1.2.2+dfsg-1ubuntu1.1
  •  squashfs-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  squid3 3.3.8-1ubuntu6
  •  squid3-common 3.3.8-1ubuntu6
  •  squid-deb-proxy 0.8.6
  •  squid-langpack 20121005-1
  •  ssh 6.6p1-2ubuntu2
  •  ssh-askpass-gnome 1:6.6p1-2ubuntu2
  •  ssh-import-id 3.21-0ubuntu1
  •  ssl-cert 1.0.33
  •  strace 4.8-1ubuntu5
  •  strace-udeb 4.8-1ubuntu5
  •  strongswan-ike 5.1.2-0ubuntu1
  •  strongswan-plugin-openssl 5.1.2-0ubuntu1
  •  strongswan-starter 5.1.2-0ubuntu1
  •  subunit 0.0.18-0ubuntu7
  •  sudo 1.8.9p5-1ubuntu1
  •  syslinux 3:4.05+dfsg-6+deb8u1
  •  syslinux-common 3:4.05+dfsg-6+deb8u1
  •  syslinux-common 4.05+dfsg-6+deb8u1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  sysstat 10.2.0-1
  •  system-config-printer-common 1.4.3+20140219-0ubuntu2.1
  •  system-config-printer-gnome 1.4.3+20140219-0ubuntu2.1
  •  system-config-printer-udev 1.4.3+20140219-0ubuntu2.1
  •  system-config-samba 1.2.63-0ubuntu6
  •  systemd-services 204-5ubuntu20.3
  •  systemd-shim 6-2bzr1
  •  system-tools-backends 2.10.2-1ubuntu1
  •  sysvinit-utils 2.88dsf-41ubuntu6
  •  sysv-rc 2.88dsf-41ubuntu6
  •  t1utils 1.37-2ubuntu1
  •  tagtool 0.12.3-9
  •  tar 1.27.1-1
  •  tasksel 2.88xcm15.1
  •  tasksel-data 2.88xcm15.1
  •  tcl8.5 8.5.15-2ubuntu1
  •  tcl 8.6.0+6ubuntu3
  •  tcl8.6 8.6.1-4ubuntu1
  •  tcpd 7.6.q-25
  •  tcpdump 4.5.1-2ubuntu1
  •  tdb-tools 1.2.12-1
  •  telepathy-idle 0.2.0-1
  •  telepathy-mission-control-5 1:5.16.1-1ubuntu1
  •  telnet 0.17-36build2
  •  tftpd-hpa 5.2-7ubuntu3
  •  tftp-hpa 5.2-7ubuntu3
  •  tgt 1.0.43-0ubuntu2
  •  thunderbird 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-gnome-support 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-locale-en 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-locale-en-gb 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-locale-en-us 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-locale-es 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-locale-es-ar 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-locale-es-es 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-locale-fr 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-locale-pt 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-locale-pt-br 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-locale-pt-pt 1:31.0+build1-0ubuntu0.14.04.1
  •  thunderbird-locale-ru 1:31.0+build1-0ubuntu0.14.04.1
  •  time 1.7-24
  •  tk 8.6.0+6ubuntu3
  •  tk8.6 8.6.1-3ubuntu2
  •  tmux 1.8-5
  •  tomcat7 7.0.52-1
  •  tomcat7-admin 7.0.52-1
  •  tomcat7-common 7.0.52-1
  •  tomcat7-docs 7.0.52-1
  •  tomcat7-examples 7.0.52-1
  •  toshset 1.76-4
  •  totem 3.10.1-1ubuntu3
  •  totem-common 3.10.1-1ubuntu3
  •  totem-mozilla 3.10.1-1ubuntu3
  •  totem-plugins 3.10.1-1ubuntu3
  •  tracker 0.16.4-0ubuntu0.1
  •  tracker-extract 0.16.4-0ubuntu0.1
  •  tracker-miner-fs 0.16.4-0ubuntu0.1
  •  tracker-utils 0.16.4-0ubuntu0.1
  •  transmission-common 2.82-1.1ubuntu3.1
  •  transmission-gtk 2.82-1.1ubuntu3.1
  •  tsconf 1.0-12
  •  ttf-dejavu 2.34-1ubuntu1
  •  ttf-dejavu-core 2.34-1ubuntu1
  •  ttf-dejavu-extra 2.34-1ubuntu1
  •  ttf-indic-fonts-core 1:0.5.14ubuntu1
  •  ttf-punjabi-fonts 1:0.5.14ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu6
  •  ttf-unifont 6.3.20131221-1
  •  ttf-wqy-microhei 0.2.0-beta-2
  •  tzdata 2014e-0ubuntu0.14.04
  •  tzdata-java 2014e-0ubuntu0.14.04
  •  tzsetup-udeb 0.26ubuntu12
  •  ubiquity 2.18.8xcm1
  •  ubiquity-caixamagica-artwork 2.18.8xcm1
  •  ubiquity-casper 1.340xcm1
  •  ubiquity-frontend-debconf 2.18.8xcm1
  •  ubiquity-frontend-gtk 2.18.8xcm1
  •  ubiquity-slideshow-caixamagica 83.1xcm1
  •  ubuntu-cloudimage-keyring 2013.11.11
  •  ubuntu-drivers-common 0.2.91.5
  •  ubuntu-drivers-common 1:0.2.91.5
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-sso-client 13.10-0ubuntu4
  •  ucf 3.0027+nmu1
  •  udev 204-5ubuntu20.3
  •  udisks2 2.1.3-1
  •  ufw 0.34~rc-0ubuntu2
  •  uidmap 1:4.1.5.1-1ubuntu9
  •  unace 1.2b-10
  •  unattended-upgrades 0.82.1ubuntu1
  •  unifont 6.3.20131221-1
  •  unity-control-center 14.04.3+14.04.20140604-0xcm1
  •  unity-control-center-signon 0.1.7~+14.04.20140211.2-0ubuntu4
  •  unity-greeter 14.04.10-0xcm1
  •  unity-settings-daemon 14.04.0+14.04.20140606-0ubuntu1
  •  unixodbc 2.2.14p2-5ubuntu5
  •  unoconv 0.6-6
  •  uno-libs3 4.2.4-0ubuntu2
  •  unrar 1:5.0.10-1
  •  unzip 6.0-9ubuntu1
  •  update-inetd 4.43
  •  update-manager 1:0.196.12xcm1
  •  update-manager-core 0.196.12xcm1
  •  update-manager-core 1:0.196.12xcm1
  •  update-motd 3.5-0ubuntu1
  •  update-notifier 0.154.1xcm1
  •  update-notifier-common 0.154.1xcm1
  •  upower 0.9.23-2ubuntu1
  •  upstart 1.12.1-0xcm4.2
  •  ure 4.2.4-0ubuntu2
  •  ureadahead 0.100.0-16
  •  usb-creator-common 0.2.56.1xcm1
  •  usb-creator-gtk 0.2.56.1xcm1
  •  usb-discover 1.11
  •  usb-modeswitch 1.2.3+repack0-1ubuntu3
  •  usb-modeswitch-data 20120815-2
  •  usbmuxd 1.0.8-2ubuntu1
  •  usbutils 007-2
  •  usbutils 1:007-2
  •  usbutils-udeb 007-2
  •  user-setup 1.48xcm2
  •  user-setup-udeb 1.48xcm2
  •  util-linux 2.20.1-5.1ubuntu20.1
  •  uudeview 0.5.20-3.4
  •  uuid-runtime 2.20.1-5.1ubuntu20.1
  •  vbetool 1.1-3
  •  vblade 20-1ubuntu2
  •  vim 2:7.4.052-1xcm3
  •  vim 7.4.052-1xcm3
  •  vim-common 2:7.4.052-1xcm3
  •  vim-runtime 2:7.4.052-1xcm3
  •  vim-runtime 7.4.052-1xcm3
  •  vim-tiny 2:7.4.052-1xcm3
  •  vino 3.8.1-0ubuntu1
  •  vlan 1.9-3ubuntu10
  •  vlan-modules-3.13.0-32-generic-di 3.13.0-32.57
  •  vlan-udeb 1.9-3ubuntu10
  •  vorbis-tools 1.4.0-1ubuntu3
  •  vsftpd 3.0.2-1ubuntu2.14.04.1
  •  w3m 0.5.3-15
  •  wakeonlan 0.41-11
  •  wamerican 7.1-1
  •  watershed 7
  •  watershed-udeb 7
  •  wbrazilian 3.0~beta4-15
  •  wbritish 7.1-1
  •  wdiff 1.2.1-2
  •  webaccounts-extension-common 0.5-0ubuntu2
  •  wfrench 1.2.3-10
  •  wget 1.15-1ubuntu1
  •  whiptail 0.52.15-2xcm5
  •  whois 5.1.1
  •  whoopsie-preferences 0.10
  •  winbind 2:4.1.6+dfsg-1xcm2.14.04.2
  •  winbind 4.1.6+dfsg-1xcm2.14.04.2
  •  wine 1:1.6.2-0ubuntu3
  •  wine1.6 1:1.6.2-0ubuntu3
  •  wine1.6-amd64 1:1.6.2-0ubuntu3
  •  wine1.6-i386 1:1.6.2-0ubuntu3
  •  wine-gecko2.21:amd64 2.21-0ubuntu1
  •  wine-gecko2.21:i386 2.21-0ubuntu1
  •  wine-mono0.0.8 0.0.8-0ubuntu1
  •  winetricks 0.0+20140302-0ubuntu1
  •  wireless-regdb 2013.02.13-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wireless-tools-udeb 30~pre9-8ubuntu1
  •  wodim 9:1.1.11-2ubuntu3
  •  wpasupplicant 2.1-0ubuntu1
  •  wpasupplicant-udeb 2.1-0ubuntu1
  •  wportuguese 20140102-1
  •  wspanish 1.0.26
  •  x11-apps 7.7+2
  •  x11-common 1:7.7+1ubuntu8
  •  x11-common 7.7+1ubuntu8
  •  x11-session-utils 7.7+1
  •  x11-utils 7.7+1
  •  x11-xfs-utils 7.7+1
  •  x11-xkb-utils 7.7+1
  •  x11-xserver-utils 7.7+2ubuntu1
  •  xauth 1.0.7-1ubuntu1
  •  xauth 1:1.0.7-1ubuntu1
  •  xbitmaps 1.1.1-2
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.15-1xcm3
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu7.1
  •  xdiagnose 3.6.3build2
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1.0.4-1ubuntu1
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 6ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-unifont 6.3.20131221-1
  •  xfonts-utils 1:7.7+1
  •  xfonts-utils 7.7+1
  •  xfsprogs 3.1.9ubuntu2
  •  xfsprogs-udeb 3.1.9ubuntu2
  •  xinetd 2.3.15-3ubuntu1
  •  xinit 1.3.2-1
  •  xinput 1.6.1-1
  •  xkb-data 2.10.1-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+1ubuntu8
  •  xorg-docs-core 1:1.7-1
  •  xserver-common 2:1.15.0-1ubuntu7
  •  xserver-xephyr 2:1.15.0-1ubuntu7
  •  xserver-xorg 1:7.7+1ubuntu8
  •  xserver-xorg-core 2:1.15.0-1ubuntu7
  •  xserver-xorg-input-all 1:7.7+1ubuntu8
  •  xserver-xorg-input-evdev 1:2.8.2-1ubuntu2
  •  xserver-xorg-input-mouse 1:1.9.0-1build1
  •  xserver-xorg-input-synaptics 1.7.3-1ubuntu1
  •  xserver-xorg-input-vmmouse 1:13.0.0-1build1
  •  xserver-xorg-input-wacom 1:0.23.0-0ubuntu2
  •  xserver-xorg-video-all 1:7.7+1ubuntu8
  •  xserver-xorg-video-ati 1:7.3.0-1ubuntu3.1
  •  xserver-xorg-video-cirrus 1:1.5.2-1build1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build1
  •  xserver-xorg-video-glamoregl 0.6.0-0ubuntu4
  •  xserver-xorg-video-intel 2:2.99.910-0ubuntu1
  •  xserver-xorg-video-mach64 6.9.4-1build1
  •  xserver-xorg-video-mga 1:1.6.3-1build1
  •  xserver-xorg-video-modesetting 0.8.1-1build1
  •  xserver-xorg-video-neomagic 1:1.2.8-1build1
  •  xserver-xorg-video-nouveau 1:1.0.10-1ubuntu2
  •  xserver-xorg-video-openchrome 1:0.3.3-1build1
  •  xserver-xorg-video-qxl 0.1.1-0ubuntu3
  •  xserver-xorg-video-r128 6.9.2-1build1
  •  xserver-xorg-video-radeon 1:7.3.0-1ubuntu3.1
  •  xserver-xorg-video-s3 1:0.6.5-0ubuntu4
  •  xserver-xorg-video-savage 1:2.3.7-2ubuntu2
  •  xserver-xorg-video-siliconmotion 1:1.7.7-2build1
  •  xserver-xorg-video-sis 1:0.10.7-0ubuntu5
  •  xserver-xorg-video-sisusb 1:0.9.6-2build1
  •  xserver-xorg-video-tdfx 1:1.4.5-1build1
  •  xserver-xorg-video-trident 1:1.3.6-0ubuntu5
  •  xserver-xorg-video-vesa 1:2.3.3-1build1
  •  xserver-xorg-video-vmware 1:13.0.1.git.20140115.8da9817-0ubuntu2
  •  xterm 297-1ubuntu1
  •  xul-ext-ubufox 2.9-0xcm0.14.04.1
  •  xul-ext-webaccounts 0.5-0ubuntu2
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  yelp 3.10.2-0xcm1
  •  yelp-xsl 3.10.1-1
  •  zeitgeist 0.9.14-0ubuntu4
  •  zeitgeist-core 0.9.14-0ubuntu4
  •  zeitgeist-datahub 0.9.14-0ubuntu4
  •  zenity 3.8.0-1
  •  zenity-common 3.8.0-1
  •  zerofree 1.0.2-1ubuntu1
  •  zip 3.0-8
  •  zlib1g 1.2.8.dfsg-1ubuntu1
  •  zlib1g:amd64 1:1.2.8.dfsg-1ubuntu1
  •  zlib1g-dev:amd64 1:1.2.8.dfsg-1ubuntu1
  •  zlib1g:i386 1:1.2.8.dfsg-1ubuntu1


Reader Ratings
Reader supplied reviews for Linux Caixa Mágica

Average rating
10
from 1 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Linux Caixa Mágica?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 22
Rating: 10
Date: 2017-10-03
Votes: 1


A very stable and very well compiled distro. It fulfills all the tasks that you need doing at the desktop. It's appealing, fast and rocksolid !!


Was this review helpful? Yes No



Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly